## hacker2008-sources.tar.gz

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/xorg-server
pkglibdir = $(libdir)/xorg-server
pkgincludedir = $(includedir)/xorg-server
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
DIST_COMMON = $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/xorg-server.pc.in \
	$(top_srcdir)/configure COPYING compile config.guess \
	config.sub depcomp install-sh ltmain.sh missing ylwrap
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/include/do-not-use-config.h \
	$(top_builddir)/include/xorg-server.h \
	$(top_builddir)/include/dix-config.h \
	$(top_builddir)/include/xgl-config.h \
	$(top_builddir)/include/xorg-config.h \
	$(top_builddir)/include/xkb-config.h \
	$(top_builddir)/include/xwin-config.h \
	$(top_builddir)/include/kdrive-config.h
CONFIG_CLEAN_FILES = xorg-server.pc
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
am__installdirs = "$(DESTDIR)$(aclocaldir)" "$(DESTDIR)$(pkgconfigdir)"
aclocalDATA_INSTALL = $(INSTALL_DATA)
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(aclocal_DATA) $(pkgconfig_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run aclocal-1.8
AFB_FALSE = 
AFB_TRUE = #
AGP_FALSE = #
AGP_TRUE = 
AIGLX_FALSE = 
AIGLX_TRUE = #
ALLOCA = 
ALPHA_VIDEO_FALSE = 
ALPHA_VIDEO_TRUE = #
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run tar
APPDEFAULTDIR = 
APPGROUP_FALSE = 
APPGROUP_TRUE = #
APPLE_APPLICATIONS_DIR = ${exec_prefix}/bin/Applications
AR = ar
ARM_VIDEO_FALSE = #
ARM_VIDEO_TRUE = 
AS = as
AUTOCONF = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run automake-1.8
AWK = gawk
BASE_FONT_PATH = /usr/local/lib/X11/fonts
BSD_KBD_MODE_FALSE = 
BSD_KBD_MODE_TRUE = #
BUILDDOCS_FALSE = 
BUILDDOCS_TRUE = #
BUILD_DARWIN_FALSE = 
BUILD_DARWIN_TRUE = #
BUILD_DATE = 20080211
BUILD_KBD_MODE_FALSE = 
BUILD_KBD_MODE_TRUE = #
BUILD_KDRIVEFBDEVLIB_FALSE = #
BUILD_KDRIVEFBDEVLIB_TRUE = 
BUILD_XORGCFG_FALSE = 
BUILD_XORGCFG_TRUE = #
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFB_FALSE = 
CFB_TRUE = #
CFLAGS = -g -O2
COMPILEDDEFAULTFONTPATH = /usr/local/lib/X11/fonts/misc/,/usr/local/lib/X11/fonts/TTF/,/usr/local/lib/X11/fonts/OTF,/usr/local/lib/X11/fonts/Type1/,/usr/local/lib/X11/fonts/100dpi/,/usr/local/lib/X11/fonts/75dpi/
COMPOSITE_FALSE = #
COMPOSITE_TRUE = 
CONFIG_DBUS_API_FALSE = #
CONFIG_DBUS_API_TRUE = 
CONFIG_HAL_FALSE = #
CONFIG_HAL_TRUE = 
CPP = gcc -E
CPPFLAGS = 
CUP_FALSE = #
CUP_TRUE = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DARWIN_LIBS = 
DBE_FALSE = #
DBE_TRUE = 
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_LIBS = -ldbus-1  
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFAULT_LIBRARY_PATH = 
DEFAULT_LOGPREFIX = 
DEFAULT_MODULE_PATH = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DGA_CFLAGS = 
DGA_FALSE = 
DGA_LIBS = 
DGA_TRUE = #
DIX_CFLAGS = -DHAVE_DIX_CONFIG_H -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb
DLLTOOL = dlltool
DMXEXAMPLES_DEP_CFLAGS = 
DMXEXAMPLES_DEP_LIBS = 
DMXMODULES_CFLAGS = 
DMXMODULES_LIBS = 
DMXXIEXAMPLES_DEP_CFLAGS = 
DMXXIEXAMPLES_DEP_LIBS = 
DMXXMUEXAMPLES_DEP_CFLAGS = 
DMXXMUEXAMPLES_DEP_LIBS = 
DMX_BUILD_LNX_FALSE = 
DMX_BUILD_LNX_TRUE = #
DMX_BUILD_USB_FALSE = 
DMX_BUILD_USB_TRUE = #
DMX_FALSE = 
DMX_TRUE = #
DPMSExtension_FALSE = #
DPMSExtension_TRUE = 
DRIPROTO_CFLAGS = 
DRIPROTO_LIBS = 
DRI_DRIVER_PATH = /usr/local/lib/dri
DRI_FALSE = 
DRI_TRUE = #
DTRACE = not_found
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVI_FALSE = #
EVI_TRUE = 
EXEEXT = 
F77 = 
FBDEVHW_FALSE = #
FBDEVHW_TRUE = 
FFLAGS = 
FONTCACHE_FALSE = 
FONTCACHE_TRUE = #
FREEBSD_KLDLOAD_FALSE = 
FREEBSD_KLDLOAD_TRUE = #
FREETYPE_CFLAGS = 
FREETYPE_LIBS = 
FREETYPE_REQUIRES = 
GLX_DEFINES = 
GLX_FALSE = 
GLX_TRUE = #
GL_CFLAGS = 
GL_LIBS = 
H3600_TS_FALSE = 
H3600_TS_TRUE = #
HAL_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HAL_LIBS = -lhal -ldbus-1  
HAVE_AGL_FRAMEWORK_FALSE = 
HAVE_AGL_FRAMEWORK_TRUE = #
HAVE_DBUS_FALSE = #
HAVE_DBUS_TRUE = 
HAVE_X_PLUGIN_FALSE = 
HAVE_X_PLUGIN_TRUE = #
I386_VIDEO_FALSE = 
I386_VIDEO_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_LIBXF86CONFIG_FALSE = 
INSTALL_LIBXF86CONFIG_TRUE = #
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_SETUID_FALSE = 
INSTALL_SETUID_TRUE = #
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INT10_STUB_FALSE = 
INT10_STUB_TRUE = #
INT10_VM86_FALSE = 
INT10_VM86_TRUE = #
INT10_X86EMU_FALSE = #
INT10_X86EMU_TRUE = 
KDRIVEFBDEV_FALSE = #
KDRIVEFBDEV_TRUE = 
KDRIVELINUX_FALSE = #
KDRIVELINUX_TRUE = 
KDRIVEVESA_FALSE = 
KDRIVEVESA_TRUE = #
KDRIVE_CFLAGS = -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb -DHAVE_KDRIVE_CONFIG_H 
KDRIVE_FALSE = #
KDRIVE_HW_FALSE = #
KDRIVE_HW_TRUE = 
KDRIVE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi -I$(top_srcdir)/hw/kdrive/linux -I$(top_srcdir)/xsp
KDRIVE_LIBS = -lXfont -lXau -lfontenc -lhal -ldbus-1 -lXdmcp   $(top_builddir)/dix/libdix.la $(top_builddir)/xsp/libxsp.a $(top_builddir)/hw/kdrive/src/libkdrive.a -lts $(top_builddir)/hw/kdrive/linux/liblinux.a $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a $(top_builddir)/hw/kdrive/src/libkdrivestubs.a
KDRIVE_PURE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi
KDRIVE_PURE_LIBS = $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a
KDRIVE_TRUE = 
LDFLAGS = 
LD_EXPORT_SYMBOLS_FLAG = -rdynamic
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBDRM_CFLAGS = 
LIBDRM_LIBS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_ALPHA_FALSE = 
LINUX_ALPHA_TRUE = #
LINUX_IA64_FALSE = 
LINUX_IA64_TRUE = #
LNXACPI_FALSE = 
LNXACPI_TRUE = #
LNXAPM_FALSE = #
LNXAPM_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run makeinfo
MESA_SOURCE = 
MFB_FALSE = 
MFB_TRUE = #
MITSHM_FALSE = #
MITSHM_TRUE = 
MKFONTDIR = 
MKFONTSCALE = 
MMX_CAPABLE_FALSE = 
MMX_CAPABLE_TRUE = #
MULTIBUFFER_FALSE = 
MULTIBUFFER_TRUE = #
NEED_STRLCAT_FALSE = #
NEED_STRLCAT_TRUE = 
NEED_VSNPRINTF_FALSE = 
NEED_VSNPRINTF_TRUE = #
OBJC = $(CC)
OBJCCLD = 
OBJCDEPMODE = depmode=none
OBJCFLAGS = $(CFLAGS)
OBJCLINK = $(LINK)
OBJDUMP = objdump
OBJEXT = o
PACKAGE = xorg-server
PACKAGE_BUGREPORT = https://bugs.freedesktop.org/enter_bug.cgi?product=xorg
PACKAGE_NAME = xorg-server
PACKAGE_STRING = xorg-server 1.3.99.0
PACKAGE_TARNAME = xorg-server
PACKAGE_VERSION = 1.3.99.0
PATH_SEPARATOR = :
PERL = 
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLIST_VENDOR_WEB = 
PLIST_VERSION_STRING = 
PPC_VIDEO_FALSE = 
PPC_VIDEO_TRUE = #
PROJECTROOT = /usr/local
RANLIB = ranlib
RECORD_FALSE = #
RECORD_TRUE =

=== GL/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# GL/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# someone could get really crazy someday and add support for the SI...

# xwin/darwin/xfree86 have their accel support under the DDX
srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/xorg-server
pkglibdir = $(libdir)/xorg-server
pkgincludedir = $(includedir)/xorg-server
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = GL
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/include/do-not-use-config.h \
	$(top_builddir)/include/xorg-server.h \
	$(top_builddir)/include/dix-config.h \
	$(top_builddir)/include/xgl-config.h \
	$(top_builddir)/include/xorg-config.h \
	$(top_builddir)/include/xkb-config.h \
	$(top_builddir)/include/xwin-config.h \
	$(top_builddir)/include/kdrive-config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = glx mesa apple
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run aclocal-1.8
AFB_FALSE = 
AFB_TRUE = #
AGP_FALSE = #
AGP_TRUE = 
AIGLX_FALSE = 
AIGLX_TRUE = #
ALLOCA = 
ALPHA_VIDEO_FALSE = 
ALPHA_VIDEO_TRUE = #
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run tar
APPDEFAULTDIR = 
APPGROUP_FALSE = 
APPGROUP_TRUE = #
APPLE_APPLICATIONS_DIR = ${exec_prefix}/bin/Applications
AR = ar
ARM_VIDEO_FALSE = #
ARM_VIDEO_TRUE = 
AS = as
AUTOCONF = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run automake-1.8
AWK = gawk
BASE_FONT_PATH = /usr/local/lib/X11/fonts
BSD_KBD_MODE_FALSE = 
BSD_KBD_MODE_TRUE = #
BUILDDOCS_FALSE = 
BUILDDOCS_TRUE = #
BUILD_DARWIN_FALSE = 
BUILD_DARWIN_TRUE = #
BUILD_DATE = 20080211
BUILD_KBD_MODE_FALSE = 
BUILD_KBD_MODE_TRUE = #
BUILD_KDRIVEFBDEVLIB_FALSE = #
BUILD_KDRIVEFBDEVLIB_TRUE = 
BUILD_XORGCFG_FALSE = 
BUILD_XORGCFG_TRUE = #
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFB_FALSE = 
CFB_TRUE = #
CFLAGS = -g -O2
COMPILEDDEFAULTFONTPATH = /usr/local/lib/X11/fonts/misc/,/usr/local/lib/X11/fonts/TTF/,/usr/local/lib/X11/fonts/OTF,/usr/local/lib/X11/fonts/Type1/,/usr/local/lib/X11/fonts/100dpi/,/usr/local/lib/X11/fonts/75dpi/
COMPOSITE_FALSE = #
COMPOSITE_TRUE = 
CONFIG_DBUS_API_FALSE = #
CONFIG_DBUS_API_TRUE = 
CONFIG_HAL_FALSE = #
CONFIG_HAL_TRUE = 
CPP = gcc -E
CPPFLAGS = 
CUP_FALSE = #
CUP_TRUE = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DARWIN_LIBS = 
DBE_FALSE = #
DBE_TRUE = 
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_LIBS = -ldbus-1  
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFAULT_LIBRARY_PATH = 
DEFAULT_LOGPREFIX = 
DEFAULT_MODULE_PATH = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DGA_CFLAGS = 
DGA_FALSE = 
DGA_LIBS = 
DGA_TRUE = #
DIX_CFLAGS = -DHAVE_DIX_CONFIG_H -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb
DLLTOOL = dlltool
DMXEXAMPLES_DEP_CFLAGS = 
DMXEXAMPLES_DEP_LIBS = 
DMXMODULES_CFLAGS = 
DMXMODULES_LIBS = 
DMXXIEXAMPLES_DEP_CFLAGS = 
DMXXIEXAMPLES_DEP_LIBS = 
DMXXMUEXAMPLES_DEP_CFLAGS = 
DMXXMUEXAMPLES_DEP_LIBS = 
DMX_BUILD_LNX_FALSE = 
DMX_BUILD_LNX_TRUE = #
DMX_BUILD_USB_FALSE = 
DMX_BUILD_USB_TRUE = #
DMX_FALSE = 
DMX_TRUE = #
DPMSExtension_FALSE = #
DPMSExtension_TRUE = 
DRIPROTO_CFLAGS = 
DRIPROTO_LIBS = 
DRI_DRIVER_PATH = /usr/local/lib/dri
DRI_FALSE = 
DRI_TRUE = #
DTRACE = not_found
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVI_FALSE = #
EVI_TRUE = 
EXEEXT = 
F77 = 
FBDEVHW_FALSE = #
FBDEVHW_TRUE = 
FFLAGS = 
FONTCACHE_FALSE = 
FONTCACHE_TRUE = #
FREEBSD_KLDLOAD_FALSE = 
FREEBSD_KLDLOAD_TRUE = #
FREETYPE_CFLAGS = 
FREETYPE_LIBS = 
FREETYPE_REQUIRES = 
GLX_DEFINES = 
GLX_FALSE = 
GLX_TRUE = #
GL_CFLAGS = 
GL_LIBS = 
H3600_TS_FALSE = 
H3600_TS_TRUE = #
HAL_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HAL_LIBS = -lhal -ldbus-1  
HAVE_AGL_FRAMEWORK_FALSE = 
HAVE_AGL_FRAMEWORK_TRUE = #
HAVE_DBUS_FALSE = #
HAVE_DBUS_TRUE = 
HAVE_X_PLUGIN_FALSE = 
HAVE_X_PLUGIN_TRUE = #
I386_VIDEO_FALSE = 
I386_VIDEO_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_LIBXF86CONFIG_FALSE = 
INSTALL_LIBXF86CONFIG_TRUE = #
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_SETUID_FALSE = 
INSTALL_SETUID_TRUE = #
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INT10_STUB_FALSE = 
INT10_STUB_TRUE = #
INT10_VM86_FALSE = 
INT10_VM86_TRUE = #
INT10_X86EMU_FALSE = #
INT10_X86EMU_TRUE = 
KDRIVEFBDEV_FALSE = #
KDRIVEFBDEV_TRUE = 
KDRIVELINUX_FALSE = #
KDRIVELINUX_TRUE = 
KDRIVEVESA_FALSE = 
KDRIVEVESA_TRUE = #
KDRIVE_CFLAGS = -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb -DHAVE_KDRIVE_CONFIG_H 
KDRIVE_FALSE = #
KDRIVE_HW_FALSE = #
KDRIVE_HW_TRUE = 
KDRIVE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi -I$(top_srcdir)/hw/kdrive/linux -I$(top_srcdir)/xsp
KDRIVE_LIBS = -lXfont -lXau -lfontenc -lhal -ldbus-1 -lXdmcp   $(top_builddir)/dix/libdix.la $(top_builddir)/xsp/libxsp.a $(top_builddir)/hw/kdrive/src/libkdrive.a -lts $(top_builddir)/hw/kdrive/linux/liblinux.a $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a $(top_builddir)/hw/kdrive/src/libkdrivestubs.a
KDRIVE_PURE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi
KDRIVE_PURE_LIBS = $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a
KDRIVE_TRUE = 
LDFLAGS = 
LD_EXPORT_SYMBOLS_FLAG = -rdynamic
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBDRM_CFLAGS = 
LIBDRM_LIBS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_ALPHA_FALSE = 
LINUX_ALPHA_TRUE = #
LINUX_IA64_FALSE = 
LINUX_IA64_TRUE = #
LNXACPI_FALSE = 
LNXACPI_TRUE = #
LNXAPM_FALSE = #
LNXAPM_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run makeinfo
MESA_SOURCE = 
MFB_FALSE = 
MFB_TRUE = #
MITSHM_FALSE = #
MITSHM_TRUE = 
MKFONTDIR = 
MKFONTSCALE = 
MMX_CAPABLE_FALSE = 
MMX_CAPABLE_TRUE = #
MULTIBUFFER_FALSE = 
MULTIBUFFER_TRUE = #
NEED_STRLCAT_FALSE = #
NEED_STRLCAT_TRUE = 
NEED_VSNPRINTF_FALSE = 
NEED_VSNPRINTF_TRUE = #
OBJC = $(CC)
OBJCCLD = 
OBJCDEPMODE = depmode=none
OBJCFLAGS = $(CFLAGS)
OBJCLINK = $(LINK)
OBJDUMP = objdump
OBJEXT = o
PACKAGE = xorg-server
PACKAGE_BUGREPORT = https://bugs.freedesktop.org/enter_bug.cgi?product=xorg
PACKAGE_NAME = xorg-server
PACKAGE_STRING = xorg-server 1.3.99.0
PACKAGE_TARNAME = xorg-server
PACKAGE_VERSION = 1.3.99.0
PATH_SEPARATOR = :
PERL = 
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLIST_VENDOR_WEB = 
PLIST_VERSION_STRING = 
PPC_VIDEO_FALSE = 
PPC_VIDEO_TRUE = #
PROJECTROOT = /usr/local
RANLIB = ranlib
RECORD_FALSE = #
RECORD_TRUE = 
RES_FALSE = #
RES_TRUE = 
RGB_DB = /usr/local/share/X11/rgb
SCREENSAVER_FALSE = #
SCREENSAVER_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
SOLARIS_ASM_CFLAGS = 
SOLARIS_ASM_INLINE_FALSE = 
SOLARIS_ASM_INLINE_TRUE = #
SOLARIS_INOUT_ARCH = 
SOLARIS_USL_CONSOLE_FALSE = 
SOLARIS_USL_CONSOLE_TRUE = #
SPARC64_VIDEO_FALSE = 
SPARC64_VIDEO_TRUE = #
STRIP = strip
SUN_KBD_MODE_FALSE = 
SUN_KBD_MODE_TRUE = #
SYS_LIBS = 
TSLIB_CFLAGS = 
TSLIB_FALSE = #
TSLIB_LIBS = -lts
TSLIB_TRUE = 
USE_CURSES_FALSE = 
USE_CURSES_TRUE = #
USE_RGB_BUILTIN_FALSE = 
USE_RGB_BUILTIN_TRUE = #
VENDOR_MAN_VERSION = Version 7.1.99.2
VENDOR_RELEASE = (((7) * 10000000) + ((1) * 100000) + ((99) * 1000) + 2)
VENDOR_STRING = The X.Org Foundation

=== XTrap/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# XTrap/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libxtrap_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/xorg-server
pkglibdir = $(libdir)/xorg-server
pkgincludedir = $(includedir)/xorg-server
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = XTrap
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/include/do-not-use-config.h \
	$(top_builddir)/include/xorg-server.h \
	$(top_builddir)/include/dix-config.h \
	$(top_builddir)/include/xgl-config.h \
	$(top_builddir)/include/xorg-config.h \
	$(top_builddir)/include/xkb-config.h \
	$(top_builddir)/include/xwin-config.h \
	$(top_builddir)/include/kdrive-config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libxtrap_la_LIBADD =
am_libxtrap_la_OBJECTS = xtrapddmi.lo xtrapdi.lo xtrapdiswp.lo \
	xtrapditbl.lo
libxtrap_la_OBJECTS = $(am_libxtrap_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/xtrapddmi.Plo \
	./$(DEPDIR)/xtrapdi.Plo ./$(DEPDIR)/xtrapdiswp.Plo \
	./$(DEPDIR)/xtrapditbl.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libxtrap_la_SOURCES)
DIST_SOURCES = $(libxtrap_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run aclocal-1.8
AFB_FALSE = 
AFB_TRUE = #
AGP_FALSE = #
AGP_TRUE = 
AIGLX_FALSE = 
AIGLX_TRUE = #
ALLOCA = 
ALPHA_VIDEO_FALSE = 
ALPHA_VIDEO_TRUE = #
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run tar
APPDEFAULTDIR = 
APPGROUP_FALSE = 
APPGROUP_TRUE = #
APPLE_APPLICATIONS_DIR = ${exec_prefix}/bin/Applications
AR = ar
ARM_VIDEO_FALSE = #
ARM_VIDEO_TRUE = 
AS = as
AUTOCONF = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run automake-1.8
AWK = gawk
BASE_FONT_PATH = /usr/local/lib/X11/fonts
BSD_KBD_MODE_FALSE = 
BSD_KBD_MODE_TRUE = #
BUILDDOCS_FALSE = 
BUILDDOCS_TRUE = #
BUILD_DARWIN_FALSE = 
BUILD_DARWIN_TRUE = #
BUILD_DATE = 20080211
BUILD_KBD_MODE_FALSE = 
BUILD_KBD_MODE_TRUE = #
BUILD_KDRIVEFBDEVLIB_FALSE = #
BUILD_KDRIVEFBDEVLIB_TRUE = 
BUILD_XORGCFG_FALSE = 
BUILD_XORGCFG_TRUE = #
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFB_FALSE = 
CFB_TRUE = #
CFLAGS = -g -O2
COMPILEDDEFAULTFONTPATH = /usr/local/lib/X11/fonts/misc/,/usr/local/lib/X11/fonts/TTF/,/usr/local/lib/X11/fonts/OTF,/usr/local/lib/X11/fonts/Type1/,/usr/local/lib/X11/fonts/100dpi/,/usr/local/lib/X11/fonts/75dpi/
COMPOSITE_FALSE = #
COMPOSITE_TRUE = 
CONFIG_DBUS_API_FALSE = #
CONFIG_DBUS_API_TRUE = 
CONFIG_HAL_FALSE = #
CONFIG_HAL_TRUE = 
CPP = gcc -E
CPPFLAGS = 
CUP_FALSE = #
CUP_TRUE = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DARWIN_LIBS = 
DBE_FALSE = #
DBE_TRUE = 
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_LIBS = -ldbus-1  
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFAULT_LIBRARY_PATH = 
DEFAULT_LOGPREFIX = 
DEFAULT_MODULE_PATH = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DGA_CFLAGS = 
DGA_FALSE = 
DGA_LIBS = 
DGA_TRUE = #
DIX_CFLAGS = -DHAVE_DIX_CONFIG_H -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb
DLLTOOL = dlltool
DMXEXAMPLES_DEP_CFLAGS = 
DMXEXAMPLES_DEP_LIBS = 
DMXMODULES_CFLAGS = 
DMXMODULES_LIBS = 
DMXXIEXAMPLES_DEP_CFLAGS = 
DMXXIEXAMPLES_DEP_LIBS = 
DMXXMUEXAMPLES_DEP_CFLAGS = 
DMXXMUEXAMPLES_DEP_LIBS = 
DMX_BUILD_LNX_FALSE = 
DMX_BUILD_LNX_TRUE = #
DMX_BUILD_USB_FALSE = 
DMX_BUILD_USB_TRUE = #
DMX_FALSE = 
DMX_TRUE = #
DPMSExtension_FALSE = #
DPMSExtension_TRUE = 
DRIPROTO_CFLAGS = 
DRIPROTO_LIBS = 
DRI_DRIVER_PATH = /usr/local/lib/dri
DRI_FALSE = 
DRI_TRUE = #
DTRACE = not_found
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVI_FALSE = #
EVI_TRUE = 
EXEEXT = 
F77 = 
FBDEVHW_FALSE = #
FBDEVHW_TRUE = 
FFLAGS = 
FONTCACHE_FALSE = 
FONTCACHE_TRUE = #
FREEBSD_KLDLOAD_FALSE = 
FREEBSD_KLDLOAD_TRUE = #
FREETYPE_CFLAGS = 
FREETYPE_LIBS = 
FREETYPE_REQUIRES = 
GLX_DEFINES = 
GLX_FALSE = 
GLX_TRUE = #
GL_CFLAGS = 
GL_LIBS = 
H3600_TS_FALSE = 
H3600_TS_TRUE = #
HAL_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HAL_LIBS = -lhal -ldbus-1  
HAVE_AGL_FRAMEWORK_FALSE = 
HAVE_AGL_FRAMEWORK_TRUE = #
HAVE_DBUS_FALSE = #
HAVE_DBUS_TRUE = 
HAVE_X_PLUGIN_FALSE = 
HAVE_X_PLUGIN_TRUE = #
I386_VIDEO_FALSE = 
I386_VIDEO_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_LIBXF86CONFIG_FALSE = 
INSTALL_LIBXF86CONFIG_TRUE = #
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_SETUID_FALSE = 
INSTALL_SETUID_TRUE = #
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INT10_STUB_FALSE = 
INT10_STUB_TRUE = #
INT10_VM86_FALSE = 
INT10_VM86_TRUE = #
INT10_X86EMU_FALSE = #
INT10_X86EMU_TRUE = 
KDRIVEFBDEV_FALSE = #
KDRIVEFBDEV_TRUE = 
KDRIVELINUX_FALSE = #
KDRIVELINUX_TRUE = 
KDRIVEVESA_FALSE = 
KDRIVEVESA_TRUE = #
KDRIVE_CFLAGS = -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb -DHAVE_KDRIVE_CONFIG_H 
KDRIVE_FALSE = #
KDRIVE_HW_FALSE = #
KDRIVE_HW_TRUE = 
KDRIVE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi -I$(top_srcdir)/hw/kdrive/linux -I$(top_srcdir)/xsp
KDRIVE_LIBS = -lXfont -lXau -lfontenc -lhal -ldbus-1 -lXdmcp   $(top_builddir)/dix/libdix.la $(top_builddir)/xsp/libxsp.a $(top_builddir)/hw/kdrive/src/libkdrive.a -lts $(top_builddir)/hw/kdrive/linux/liblinux.a $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a $(top_builddir)/hw/kdrive/src/libkdrivestubs.a
KDRIVE_PURE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi
KDRIVE_PURE_LIBS = $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a
KDRIVE_TRUE = 
LDFLAGS = 
LD_EXPORT_SYMBOLS_FLAG = -rdynamic
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBDRM_CFLAGS = 
LIBDRM_LIBS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_ALPHA_FALSE = 
LINUX_ALPHA_TRUE = #
LINUX_IA64_FALSE = 
LINUX_IA64_TRUE = #
LNXACPI_FALSE = 
LNXACPI_TRUE = #
LNXAPM_FALSE = #
LNXAPM_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run makeinfo
MESA_SOURCE = 
MFB_FALSE = 
MFB_TRUE = #
MITSHM_FALSE = #
MITSHM_TRUE = 
MKFONTDIR = 
MKFONTSCALE = 
MMX_CAPABLE_FALSE = 
MMX_CAPABLE_TRUE = #
MULTIBUFFER_FALSE = 
MULTIBUFFER_TRUE = #
NEED_STRLCAT_FALSE = #
NEED_STRLCAT_TRUE = 
NEED_VSNPRINTF_FALSE = 
NEED_VSNPRINTF_TRUE = #
OBJC = $(CC)
OBJCCLD = 
OBJCDEPMODE = depmode=none
OBJCFLAGS = $(CFLAGS)
OBJCLINK = $(LINK)
OBJDUMP = objdump
OBJEXT = o
PACKAGE = xorg-server
PACKAGE_BUGREPORT = https://bugs.freedesktop.org/enter_bug.cgi?product=xorg
PACKAGE_NAME = xorg-server
PACKAGE_STRING = xorg-server 1.3.99.0
PACKAGE_TARNAME = xorg-server
PACKAGE_VERSION = 1.3.99.0
PATH_SEPARATOR = :
PERL = 
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLIST_VENDOR_WEB = 
PLIST_VERSION_STRING = 
PPC_VIDEO_FALSE = 
PPC_VIDEO_TRUE = #
PROJECTROOT = /usr/local
RANLIB = ranlib
RECORD_FALSE = #
RECORD_TRUE = 
RES_FALSE = #
RES_TRUE = 
RGB_DB = /usr/local/share/X11/rgb
SCREENSAVER_FALSE = #
SCREENSAVER_TRUE = 
SET_MAKE =

=== Xext/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Xext/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.





SOURCES = $(libXext_la_SOURCES) $(libXextbuiltin_la_SOURCES) $(libXextmodule_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/xorg-server
pkglibdir = $(libdir)/xorg-server
pkgincludedir = $(includedir)/xorg-server
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
am__append_1 = $(MITSHM_SRCS)
am__append_2 = $(XV_SRCS)
am__append_3 = $(RES_SRCS)
am__append_4 = $(SCREENSAVER_SRCS)
am__append_5 = $(XINERAMA_SRCS)
am__append_6 = $(XACE_SRCS)
#am__append_7 = $(XCSECURITY_SRCS)
#am__append_8 = SecurityPolicy
#am__append_9 = -DDEFAULTPOLICYFILE=\"$(SERVERCONFIGdir)/SecurityPolicy\"
#am__append_10 = $(XCALIBRATE_SRCS)
#am__append_11 = $(XEVIE_SRCS)
#am__append_12 = $(XPRINT_SRCS)
#am__append_13 = $(APPGROUP_SRCS)
am__append_14 = $(CUP_SRCS)
am__append_15 = $(EVI_SRCS)
#am__append_16 = $(MULTIBUFFER_SRCS)
#am__append_17 = $(FONTCACHE_SRCS)
am__append_18 = $(BIGFONT_SRCS)
am__append_19 = $(DPMS_SRCS)
subdir = Xext
DIST_COMMON = $(am__sdk_HEADERS_DIST) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/include/do-not-use-config.h \
	$(top_builddir)/include/xorg-server.h \
	$(top_builddir)/include/dix-config.h \
	$(top_builddir)/include/xgl-config.h \
	$(top_builddir)/include/xorg-config.h \
	$(top_builddir)/include/xkb-config.h \
	$(top_builddir)/include/xwin-config.h \
	$(top_builddir)/include/kdrive-config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libXext_la_LIBADD =
am__libXext_la_SOURCES_DIST = shape.c sleepuntil.c sleepuntil.h \
	xtest.c shm.c shmint.h panoramiX.c panoramiX.h panoramiXh.h \
	panoramiXsrv.h panoramiXprocs.c panoramiXSwap.c xace.c xace.h \
	xacestr.h security.c securitysrv.h xcalibrate.c xevie.c \
	xprint.c appgroup.c appgroup.h xf86bigfont.c bigreq.c \
	mitmisc.c sync.c xcmisc.c xvmain.c xvdisp.c xvmc.c xvdix.h \
	xvmcext.h xvdisp.h xres.c saver.c cup.c EVI.c sampleEVI.c \
	EVIstruct.h mbuf.c fontcache.c dpms.c dpmsproc.h
am__objects_1 = shm.lo
am__objects_2 = $(am__objects_1)
am__objects_3 = panoramiX.lo panoramiXprocs.lo panoramiXSwap.lo
am__objects_4 = $(am__objects_3)
am__objects_5 = xace.lo
am__objects_6 = $(am__objects_5)
am__objects_7 = security.lo
#am__objects_8 = $(am__objects_7)
am__objects_9 = xcalibrate.lo
#am__objects_10 = $(am__objects_9)
am__objects_11 = xevie.lo
#am__objects_12 = $(am__objects_11)
am__objects_13 = xprint.lo
#am__objects_14 = $(am__objects_13)
am__objects_15 = appgroup.lo
#am__objects_16 = $(am__objects_15)
am__objects_17 = xf86bigfont.lo
am__objects_18 = $(am__objects_17)
am__objects_19 = shape.lo sleepuntil.lo xtest.lo $(am__objects_2) \
	$(am__objects_4) $(am__objects_6) $(am__objects_8) \
	$(am__objects_10) $(am__objects_12) $(am__objects_14) \
	$(am__objects_16) $(am__objects_18)
am__objects_20 = xvmain.lo xvdisp.lo xvmc.lo
am__objects_21 = $(am__objects_20)
am__objects_22 = xres.lo
am__objects_23 = $(am__objects_22)
am__objects_24 = saver.lo
am__objects_25 = $(am__objects_24)
am__objects_26 = cup.lo
am__objects_27 = $(am__objects_26)
am__objects_28 = EVI.lo sampleEVI.lo
am__objects_29 = $(am__objects_28)
am__objects_30 = mbuf.lo
#am__objects_31 = $(am__objects_30)
am__objects_32 = fontcache.lo
#am__objects_33 = $(am__objects_32)
am__objects_34 = dpms.lo
am__objects_35 = $(am__objects_34)
am__objects_36 = bigreq.lo mitmisc.lo shape.lo sync.lo xcmisc.lo \
	$(am__objects_21) $(am__objects_23) $(am__objects_25) \
	$(am__objects_27) $(am__objects_29) $(am__objects_31) \
	$(am__objects_33) $(am__objects_35)
am_libXext_la_OBJECTS = $(am__objects_19) $(am__objects_36)
libXext_la_OBJECTS = $(am_libXext_la_OBJECTS)
libXextbuiltin_la_LIBADD =
am__libXextbuiltin_la_SOURCES_DIST = shape.c sleepuntil.c sleepuntil.h \
	xtest.c shm.c shmint.h panoramiX.c panoramiX.h panoramiXh.h \
	panoramiXsrv.h panoramiXprocs.c panoramiXSwap.c xace.c xace.h \
	xacestr.h security.c securitysrv.h xcalibrate.c xevie.c \
	xprint.c appgroup.c appgroup.h xf86bigfont.c
#am_libXextbuiltin_la_OBJECTS = $(am__objects_19)
libXextbuiltin_la_OBJECTS = $(am_libXextbuiltin_la_OBJECTS)
libXextmodule_la_LIBADD =
am__libXextmodule_la_SOURCES_DIST = bigreq.c mitmisc.c shape.c sync.c \
	xcmisc.c xvmain.c xvdisp.c xvmc.c xvdix.h xvmcext.h xvdisp.h \
	xres.c saver.c cup.c EVI.c sampleEVI.c EVIstruct.h mbuf.c \
	fontcache.c dpms.c dpmsproc.h
#am_libXextmodule_la_OBJECTS = $(am__objects_36)
libXextmodule_la_OBJECTS = $(am_libXextmodule_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/EVI.Plo ./$(DEPDIR)/appgroup.Plo \
	./$(DEPDIR)/bigreq.Plo ./$(DEPDIR)/cup.Plo \
	./$(DEPDIR)/dpms.Plo ./$(DEPDIR)/fontcache.Plo \
	./$(DEPDIR)/mbuf.Plo ./$(DEPDIR)/mitmisc.Plo \
	./$(DEPDIR)/panoramiX.Plo \
	./$(DEPDIR)/panoramiXSwap.Plo \
	./$(DEPDIR)/panoramiXprocs.Plo \
	./$(DEPDIR)/sampleEVI.Plo ./$(DEPDIR)/saver.Plo \
	./$(DEPDIR)/security.Plo ./$(DEPDIR)/shape.Plo \
	./$(DEPDIR)/shm.Plo ./$(DEPDIR)/sleepuntil.Plo \
	./$(DEPDIR)/sync.Plo ./$(DEPDIR)/xace.Plo \
	./$(DEPDIR)/xcalibrate.Plo ./$(DEPDIR)/xcmisc.Plo \
	./$(DEPDIR)/xevie.Plo ./$(DEPDIR)/xf86bigfont.Plo \
	./$(DEPDIR)/xprint.Plo ./$(DEPDIR)/xres.Plo \
	./$(DEPDIR)/xtest.Plo ./$(DEPDIR)/xvdisp.Plo \
	./$(DEPDIR)/xvmain.Plo ./$(DEPDIR)/xvmc.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libXext_la_SOURCES) $(libXextbuiltin_la_SOURCES) \
	$(libXextmodule_la_SOURCES)
DIST_SOURCES = $(am__libXext_la_SOURCES_DIST) \
	$(am__libXextbuiltin_la_SOURCES_DIST) \
	$(am__libXextmodule_la_SOURCES_DIST)
am__installdirs = "$(DESTDIR)$(SERVERCONFIGdir)" "$(DESTDIR)$(sdkdir)"
SERVERCONFIGDATA_INSTALL = $(INSTALL_DATA)
DATA = $(SERVERCONFIG_DATA)
am__sdk_HEADERS_DIST = xvdix.h xvmcext.h
sdkHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(sdk_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run aclocal-1.8
AFB_FALSE = 
AFB_TRUE = #
AGP_FALSE = #
AGP_TRUE = 
AIGLX_FALSE = 
AIGLX_TRUE = #
ALLOCA = 
ALPHA_VIDEO_FALSE = 
ALPHA_VIDEO_TRUE = #
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run tar
APPDEFAULTDIR = 
APPGROUP_FALSE = 
APPGROUP_TRUE = #
APPLE_APPLICATIONS_DIR = ${exec_prefix}/bin/Applications
AR = ar
ARM_VIDEO_FALSE = #
ARM_VIDEO_TRUE = 
AS = as
AUTOCONF = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run automake-1.8
AWK = gawk
BASE_FONT_PATH = /usr/local/lib/X11/fonts
BSD_KBD_MODE_FALSE = 
BSD_KBD_MODE_TRUE = #
BUILDDOCS_FALSE = 
BUILDDOCS_TRUE = #
BUILD_DARWIN_FALSE = 
BUILD_DARWIN_TRUE = #
BUILD_DATE = 20080211
BUILD_KBD_MODE_FALSE = 
BUILD_KBD_MODE_TRUE = #
BUILD_KDRIVEFBDEVLIB_FALSE = #
BUILD_KDRIVEFBDEVLIB_TRUE = 
BUILD_XORGCFG_FALSE = 
BUILD_XORGCFG_TRUE = #
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFB_FALSE = 
CFB_TRUE = #
CFLAGS = -g -O2
COMPILEDDEFAULTFONTPATH = /usr/local/lib/X11/fonts/misc/,/usr/local/lib/X11/fonts/TTF/,/usr/local/lib/X11/fonts/OTF,/usr/local/lib/X11/fonts/Type1/,/usr/local/lib/X11/fonts/100dpi/,/usr/local/lib/X11/fonts/75dpi/
COMPOSITE_FALSE = #
COMPOSITE_TRUE = 
CONFIG_DBUS_API_FALSE = #
CONFIG_DBUS_API_TRUE = 
CONFIG_HAL_FALSE = #
CONFIG_HAL_TRUE = 
CPP = gcc -E
CPPFLAGS = 
CUP_FALSE = #
CUP_TRUE = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DARWIN_LIBS = 
DBE_FALSE = #
DBE_TRUE = 
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_LIBS = -ldbus-1  
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFAULT_LIBRARY_PATH = 
DEFAULT_LOGPREFIX = 
DEFAULT_MODULE_PATH = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DGA_CFLAGS = 
DGA_FALSE = 
DGA_LIBS = 
DGA_TRUE = #
DIX_CFLAGS = -DHAVE_DIX_CONFIG_H -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb
DLLTOOL = dlltool
DMXEXAMPLES_DEP_CFLAGS = 
DMXEXAMPLES_DEP_LIBS = 
DMXMODULES_CFLAGS = 
DMXMODULES_LIBS = 
DMXXIEXAMPLES_DEP_CFLAGS = 
DMXXIEXAMPLES_DEP_LIBS = 
DMXXMUEXAMPLES_DEP_CFLAGS = 
DMXXMUEXAMPLES_DEP_LIBS = 
DMX_BUILD_LNX_FALSE = 
DMX_BUILD_LNX_TRUE = #
DMX_BUILD_USB_FALSE = 
DMX_BUILD_USB_TRUE = #
DMX_FALSE = 
DMX_TRUE = #
DPMSExtension_FALSE = #
DPMSExtension_TRUE = 
DRIPROTO_CFLAGS = 
DRIPROTO_LIBS = 
DRI_DRIVER_PATH = /usr/local/lib/dri
DRI_FALSE = 
DRI_TRUE = #
DTRACE = not_found
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVI_FALSE = #
EVI_TRUE = 
EXEEXT = 
F77 = 
FBDEVHW_FALSE = #
FBDEVHW_TRUE = 
FFLAGS = 
FONTCACHE_FALSE = 
FONTCACHE_TRUE = #
FREEBSD_KLDLOAD_FALSE = 
FREEBSD_KLDLOAD_TRUE = #
FREETYPE_CFLAGS = 
FREETYPE_LIBS = 
FREETYPE_REQUIRES = 
GLX_DEFINES = 
GLX_FALSE = 
GLX_TRUE = #
GL_CFLAGS = 
GL_LIBS = 
H3600_TS_FALSE = 
H3600_TS_TRUE = #
HAL_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HAL_LIBS = -lhal -ldbus-1  
HAVE_AGL_FRAMEWORK_FALSE = 
HAVE_AGL_FRAMEWORK_TRUE = #
HAVE_DBUS_FALSE = #
HAVE_DBUS_TRUE = 
HAVE_X_PLUGIN_FALSE = 
HAVE_X_PLUGIN_TRUE = #
I386_VIDEO_FALSE = 
I386_VIDEO_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_LIBXF86CONFIG_FALSE = 
INSTALL_LIBXF86CONFIG_TRUE = #
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_SETUID_FALSE = 
INSTALL_SETUID_TRUE = #
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INT10_STUB_FALSE = 
INT10_STUB_TRUE = #

=== Xi/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Xi/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libXi_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/xorg-server
pkglibdir = $(libdir)/xorg-server
pkgincludedir = $(includedir)/xorg-server
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = Xi
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/include/do-not-use-config.h \
	$(top_builddir)/include/xorg-server.h \
	$(top_builddir)/include/dix-config.h \
	$(top_builddir)/include/xgl-config.h \
	$(top_builddir)/include/xorg-config.h \
	$(top_builddir)/include/xkb-config.h \
	$(top_builddir)/include/xwin-config.h \
	$(top_builddir)/include/kdrive-config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libXi_la_LIBADD =
am_libXi_la_OBJECTS = allowev.lo chgdctl.lo chgfctl.lo chgkbd.lo \
	chgkmap.lo chgprop.lo chgptr.lo closedev.lo devbell.lo \
	exevents.lo extinit.lo getbmap.lo getdctl.lo getfctl.lo \
	getfocus.lo getkmap.lo getmmap.lo getprop.lo getselev.lo \
	getvers.lo grabdev.lo grabdevb.lo grabdevk.lo gtmotion.lo \
	listdev.lo opendev.lo queryst.lo selectev.lo sendexev.lo \
	setbmap.lo setdval.lo setfocus.lo setmmap.lo setmode.lo \
	ungrdev.lo ungrdevb.lo ungrdevk.lo
libXi_la_OBJECTS = $(am_libXi_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/allowev.Plo \
	./$(DEPDIR)/chgdctl.Plo ./$(DEPDIR)/chgfctl.Plo \
	./$(DEPDIR)/chgkbd.Plo ./$(DEPDIR)/chgkmap.Plo \
	./$(DEPDIR)/chgprop.Plo ./$(DEPDIR)/chgptr.Plo \
	./$(DEPDIR)/closedev.Plo ./$(DEPDIR)/devbell.Plo \
	./$(DEPDIR)/exevents.Plo ./$(DEPDIR)/extinit.Plo \
	./$(DEPDIR)/getbmap.Plo ./$(DEPDIR)/getdctl.Plo \
	./$(DEPDIR)/getfctl.Plo ./$(DEPDIR)/getfocus.Plo \
	./$(DEPDIR)/getkmap.Plo ./$(DEPDIR)/getmmap.Plo \
	./$(DEPDIR)/getprop.Plo ./$(DEPDIR)/getselev.Plo \
	./$(DEPDIR)/getvers.Plo ./$(DEPDIR)/grabdev.Plo \
	./$(DEPDIR)/grabdevb.Plo ./$(DEPDIR)/grabdevk.Plo \
	./$(DEPDIR)/gtmotion.Plo ./$(DEPDIR)/listdev.Plo \
	./$(DEPDIR)/opendev.Plo ./$(DEPDIR)/queryst.Plo \
	./$(DEPDIR)/selectev.Plo ./$(DEPDIR)/sendexev.Plo \
	./$(DEPDIR)/setbmap.Plo ./$(DEPDIR)/setdval.Plo \
	./$(DEPDIR)/setfocus.Plo ./$(DEPDIR)/setmmap.Plo \
	./$(DEPDIR)/setmode.Plo ./$(DEPDIR)/ungrdev.Plo \
	./$(DEPDIR)/ungrdevb.Plo ./$(DEPDIR)/ungrdevk.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libXi_la_SOURCES)
DIST_SOURCES = $(libXi_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run aclocal-1.8
AFB_FALSE = 
AFB_TRUE = #
AGP_FALSE = #
AGP_TRUE = 
AIGLX_FALSE = 
AIGLX_TRUE = #
ALLOCA = 
ALPHA_VIDEO_FALSE = 
ALPHA_VIDEO_TRUE = #
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run tar
APPDEFAULTDIR = 
APPGROUP_FALSE = 
APPGROUP_TRUE = #
APPLE_APPLICATIONS_DIR = ${exec_prefix}/bin/Applications
AR = ar
ARM_VIDEO_FALSE = #
ARM_VIDEO_TRUE = 
AS = as
AUTOCONF = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run automake-1.8
AWK = gawk
BASE_FONT_PATH = /usr/local/lib/X11/fonts
BSD_KBD_MODE_FALSE = 
BSD_KBD_MODE_TRUE = #
BUILDDOCS_FALSE = 
BUILDDOCS_TRUE = #
BUILD_DARWIN_FALSE = 
BUILD_DARWIN_TRUE = #
BUILD_DATE = 20080211
BUILD_KBD_MODE_FALSE = 
BUILD_KBD_MODE_TRUE = #
BUILD_KDRIVEFBDEVLIB_FALSE = #
BUILD_KDRIVEFBDEVLIB_TRUE = 
BUILD_XORGCFG_FALSE = 
BUILD_XORGCFG_TRUE = #
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFB_FALSE = 
CFB_TRUE = #
CFLAGS = -g -O2
COMPILEDDEFAULTFONTPATH = /usr/local/lib/X11/fonts/misc/,/usr/local/lib/X11/fonts/TTF/,/usr/local/lib/X11/fonts/OTF,/usr/local/lib/X11/fonts/Type1/,/usr/local/lib/X11/fonts/100dpi/,/usr/local/lib/X11/fonts/75dpi/
COMPOSITE_FALSE = #
COMPOSITE_TRUE = 
CONFIG_DBUS_API_FALSE = #
CONFIG_DBUS_API_TRUE = 
CONFIG_HAL_FALSE = #
CONFIG_HAL_TRUE = 
CPP = gcc -E
CPPFLAGS = 
CUP_FALSE = #
CUP_TRUE = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DARWIN_LIBS = 
DBE_FALSE = #
DBE_TRUE = 
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_LIBS = -ldbus-1  
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFAULT_LIBRARY_PATH = 
DEFAULT_LOGPREFIX = 
DEFAULT_MODULE_PATH = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DGA_CFLAGS = 
DGA_FALSE = 
DGA_LIBS = 
DGA_TRUE = #
DIX_CFLAGS = -DHAVE_DIX_CONFIG_H -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb
DLLTOOL = dlltool
DMXEXAMPLES_DEP_CFLAGS = 
DMXEXAMPLES_DEP_LIBS = 
DMXMODULES_CFLAGS = 
DMXMODULES_LIBS = 
DMXXIEXAMPLES_DEP_CFLAGS = 
DMXXIEXAMPLES_DEP_LIBS = 
DMXXMUEXAMPLES_DEP_CFLAGS = 
DMXXMUEXAMPLES_DEP_LIBS = 
DMX_BUILD_LNX_FALSE = 
DMX_BUILD_LNX_TRUE = #
DMX_BUILD_USB_FALSE = 
DMX_BUILD_USB_TRUE = #
DMX_FALSE = 
DMX_TRUE = #
DPMSExtension_FALSE = #
DPMSExtension_TRUE = 
DRIPROTO_CFLAGS = 
DRIPROTO_LIBS = 
DRI_DRIVER_PATH = /usr/local/lib/dri
DRI_FALSE = 
DRI_TRUE = #
DTRACE = not_found
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVI_FALSE = #
EVI_TRUE = 
EXEEXT = 
F77 = 
FBDEVHW_FALSE = #
FBDEVHW_TRUE = 
FFLAGS = 
FONTCACHE_FALSE = 
FONTCACHE_TRUE = #
FREEBSD_KLDLOAD_FALSE = 
FREEBSD_KLDLOAD_TRUE = #
FREETYPE_CFLAGS = 
FREETYPE_LIBS = 
FREETYPE_REQUIRES = 
GLX_DEFINES = 
GLX_FALSE = 
GLX_TRUE = #
GL_CFLAGS = 
GL_LIBS = 
H3600_TS_FALSE = 
H3600_TS_TRUE = #
HAL_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HAL_LIBS = -lhal -ldbus-1  
HAVE_AGL_FRAMEWORK_FALSE = 
HAVE_AGL_FRAMEWORK_TRUE = #
HAVE_DBUS_FALSE = #
HAVE_DBUS_TRUE = 
HAVE_X_PLUGIN_FALSE = 
HAVE_X_PLUGIN_TRUE = #
I386_VIDEO_FALSE = 
I386_VIDEO_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_LIBXF86CONFIG_FALSE = 
INSTALL_LIBXF86CONFIG_TRUE = #
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_SETUID_FALSE = 
INSTALL_SETUID_TRUE = #
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INT10_STUB_FALSE = 
INT10_STUB_TRUE = #
INT10_VM86_FALSE = 
INT10_VM86_TRUE = #
INT10_X86EMU_FALSE = #
INT10_X86EMU_TRUE = 
KDRIVEFBDEV_FALSE = #
KDRIVEFBDEV_TRUE = 
KDRIVELINUX_FALSE = #
KDRIVELINUX_TRUE = 
KDRIVEVESA_FALSE = 
KDRIVEVESA_TRUE = #
KDRIVE_CFLAGS = -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb -DHAVE_KDRIVE_CONFIG_H 
KDRIVE_FALSE = #
KDRIVE_HW_FALSE = #
KDRIVE_HW_TRUE = 
KDRIVE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi -I$(top_srcdir)/hw/kdrive/linux -I$(top_srcdir)/xsp
KDRIVE_LIBS = -lXfont -lXau -lfontenc -lhal -ldbus-1 -lXdmcp   $(top_builddir)/dix/libdix.la $(top_builddir)/xsp/libxsp.a $(top_builddir)/hw/kdrive/src/libkdrive.a -lts $(top_builddir)/hw/kdrive/linux/liblinux.a $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a $(top_builddir)/hw/kdrive/src/libkdrivestubs.a
KDRIVE_PURE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi
KDRIVE_PURE_LIBS = $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a
KDRIVE_TRUE = 
LDFLAGS = 
LD_EXPORT_SYMBOLS_FLAG = -rdynamic
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBDRM_CFLAGS = 
LIBDRM_LIBS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_ALPHA_FALSE = 
LINUX_ALPHA_TRUE = #
LINUX_IA64_FALSE = 
LINUX_IA64_TRUE = #
LNXACPI_FALSE = 
LNXACPI_TRUE = #

=== afb/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# afb/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libafb_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/xorg-server
pkglibdir = $(libdir)/xorg-server
pkgincludedir = $(includedir)/xorg-server
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = afb
DIST_COMMON = README $(sdk_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/include/do-not-use-config.h \
	$(top_builddir)/include/xorg-server.h \
	$(top_builddir)/include/dix-config.h \
	$(top_builddir)/include/xgl-config.h \
	$(top_builddir)/include/xorg-config.h \
	$(top_builddir)/include/xkb-config.h \
	$(top_builddir)/include/xwin-config.h \
	$(top_builddir)/include/kdrive-config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libafb_la_LIBADD =
am__objects_1 = afbbltC.lo afbbltX.lo afbbltCI.lo afbbltO.lo \
	afbbltG.lo afbtileC.lo afbtileG.lo afbseg.lo
am_libafb_la_OBJECTS = afbgc.lo afbwindow.lo afbfont.lo afbfillrct.lo \
	afbpntwin.lo afbpixmap.lo afbimage.lo afbline.lo afbbres.lo \
	afbhrzvert.lo afbbresd.lo afbpushpxl.lo afbply1rct.lo \
	afbzerarc.lo afbfillarc.lo afbfillsp.lo afbsetsp.lo \
	afbscrinit.lo afbplygblt.lo afbclip.lo afbgetsp.lo \
	afbpolypnt.lo afbbitblt.lo afbcmap.lo afbimggblt.lo \
	afbpntarea.lo afbmisc.lo afbbstore.lo afbtegblt.lo \
	$(am__objects_1)
libafb_la_OBJECTS = $(am_libafb_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/afbbitblt.Plo \
	./$(DEPDIR)/afbbltC.Plo ./$(DEPDIR)/afbbltCI.Plo \
	./$(DEPDIR)/afbbltG.Plo ./$(DEPDIR)/afbbltO.Plo \
	./$(DEPDIR)/afbbltX.Plo ./$(DEPDIR)/afbbres.Plo \
	./$(DEPDIR)/afbbresd.Plo ./$(DEPDIR)/afbbstore.Plo \
	./$(DEPDIR)/afbclip.Plo ./$(DEPDIR)/afbcmap.Plo \
	./$(DEPDIR)/afbfillarc.Plo \
	./$(DEPDIR)/afbfillrct.Plo \
	./$(DEPDIR)/afbfillsp.Plo ./$(DEPDIR)/afbfont.Plo \
	./$(DEPDIR)/afbgc.Plo ./$(DEPDIR)/afbgetsp.Plo \
	./$(DEPDIR)/afbhrzvert.Plo \
	./$(DEPDIR)/afbimage.Plo \
	./$(DEPDIR)/afbimggblt.Plo ./$(DEPDIR)/afbline.Plo \
	./$(DEPDIR)/afbmisc.Plo ./$(DEPDIR)/afbpixmap.Plo \
	./$(DEPDIR)/afbply1rct.Plo \
	./$(DEPDIR)/afbplygblt.Plo \
	./$(DEPDIR)/afbpntarea.Plo \
	./$(DEPDIR)/afbpntwin.Plo \
	./$(DEPDIR)/afbpolypnt.Plo \
	./$(DEPDIR)/afbpushpxl.Plo \
	./$(DEPDIR)/afbscrinit.Plo ./$(DEPDIR)/afbseg.Plo \
	./$(DEPDIR)/afbsetsp.Plo ./$(DEPDIR)/afbtegblt.Plo \
	./$(DEPDIR)/afbtileC.Plo ./$(DEPDIR)/afbtileG.Plo \
	./$(DEPDIR)/afbwindow.Plo \
	./$(DEPDIR)/afbzerarc.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libafb_la_SOURCES)
DIST_SOURCES = $(libafb_la_SOURCES)
am__installdirs = "$(DESTDIR)$(sdkdir)"
sdkHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(sdk_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run aclocal-1.8
AFB_FALSE = 
AFB_TRUE = #
AGP_FALSE = #
AGP_TRUE = 
AIGLX_FALSE = 
AIGLX_TRUE = #
ALLOCA = 
ALPHA_VIDEO_FALSE = 
ALPHA_VIDEO_TRUE = #
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run tar
APPDEFAULTDIR = 
APPGROUP_FALSE = 
APPGROUP_TRUE = #
APPLE_APPLICATIONS_DIR = ${exec_prefix}/bin/Applications
AR = ar
ARM_VIDEO_FALSE = #
ARM_VIDEO_TRUE = 
AS = as
AUTOCONF = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run automake-1.8
AWK = gawk
BASE_FONT_PATH = /usr/local/lib/X11/fonts
BSD_KBD_MODE_FALSE = 
BSD_KBD_MODE_TRUE = #
BUILDDOCS_FALSE = 
BUILDDOCS_TRUE = #
BUILD_DARWIN_FALSE = 
BUILD_DARWIN_TRUE = #
BUILD_DATE = 20080211
BUILD_KBD_MODE_FALSE = 
BUILD_KBD_MODE_TRUE = #
BUILD_KDRIVEFBDEVLIB_FALSE = #
BUILD_KDRIVEFBDEVLIB_TRUE = 
BUILD_XORGCFG_FALSE = 
BUILD_XORGCFG_TRUE = #
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFB_FALSE = 
CFB_TRUE = #
CFLAGS = -g -O2
COMPILEDDEFAULTFONTPATH = /usr/local/lib/X11/fonts/misc/,/usr/local/lib/X11/fonts/TTF/,/usr/local/lib/X11/fonts/OTF,/usr/local/lib/X11/fonts/Type1/,/usr/local/lib/X11/fonts/100dpi/,/usr/local/lib/X11/fonts/75dpi/
COMPOSITE_FALSE = #
COMPOSITE_TRUE = 
CONFIG_DBUS_API_FALSE = #
CONFIG_DBUS_API_TRUE = 
CONFIG_HAL_FALSE = #
CONFIG_HAL_TRUE = 
CPP = gcc -E
CPPFLAGS = 
CUP_FALSE = #
CUP_TRUE = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DARWIN_LIBS = 
DBE_FALSE = #
DBE_TRUE = 
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_LIBS = -ldbus-1  
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFAULT_LIBRARY_PATH = 
DEFAULT_LOGPREFIX = 
DEFAULT_MODULE_PATH = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DGA_CFLAGS = 
DGA_FALSE = 
DGA_LIBS = 
DGA_TRUE = #
DIX_CFLAGS = -DHAVE_DIX_CONFIG_H -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb
DLLTOOL = dlltool
DMXEXAMPLES_DEP_CFLAGS = 
DMXEXAMPLES_DEP_LIBS = 
DMXMODULES_CFLAGS = 
DMXMODULES_LIBS = 
DMXXIEXAMPLES_DEP_CFLAGS = 
DMXXIEXAMPLES_DEP_LIBS = 
DMXXMUEXAMPLES_DEP_CFLAGS = 
DMXXMUEXAMPLES_DEP_LIBS = 
DMX_BUILD_LNX_FALSE = 
DMX_BUILD_LNX_TRUE = #
DMX_BUILD_USB_FALSE = 
DMX_BUILD_USB_TRUE = #
DMX_FALSE = 
DMX_TRUE = #
DPMSExtension_FALSE = #
DPMSExtension_TRUE = 
DRIPROTO_CFLAGS = 
DRIPROTO_LIBS = 
DRI_DRIVER_PATH = /usr/local/lib/dri
DRI_FALSE = 
DRI_TRUE = #
DTRACE = not_found
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVI_FALSE = #
EVI_TRUE = 
EXEEXT = 
F77 = 
FBDEVHW_FALSE = #
FBDEVHW_TRUE = 
FFLAGS = 
FONTCACHE_FALSE = 
FONTCACHE_TRUE = #
FREEBSD_KLDLOAD_FALSE = 
FREEBSD_KLDLOAD_TRUE = #
FREETYPE_CFLAGS = 
FREETYPE_LIBS = 
FREETYPE_REQUIRES = 
GLX_DEFINES = 
GLX_FALSE = 
GLX_TRUE = #
GL_CFLAGS = 
GL_LIBS = 
H3600_TS_FALSE = 
H3600_TS_TRUE = #
HAL_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HAL_LIBS = -lhal -ldbus-1  
HAVE_AGL_FRAMEWORK_FALSE = 
HAVE_AGL_FRAMEWORK_TRUE = #
HAVE_DBUS_FALSE = #
HAVE_DBUS_TRUE = 
HAVE_X_PLUGIN_FALSE = 
HAVE_X_PLUGIN_TRUE = #
I386_VIDEO_FALSE = 
I386_VIDEO_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_LIBXF86CONFIG_FALSE = 
INSTALL_LIBXF86CONFIG_TRUE = #
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_SETUID_FALSE = 
INSTALL_SETUID_TRUE = #
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INT10_STUB_FALSE = 
INT10_STUB_TRUE = #
INT10_VM86_FALSE = 
INT10_VM86_TRUE = #
INT10_X86EMU_FALSE = #
INT10_X86EMU_TRUE = 
KDRIVEFBDEV_FALSE = #
KDRIVEFBDEV_TRUE = 
KDRIVELINUX_FALSE = #
KDRIVELINUX_TRUE = 
KDRIVEVESA_FALSE = 
KDRIVEVESA_TRUE = #
KDRIVE_CFLAGS = -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb -DHAVE_KDRIVE_CONFIG_H 
KDRIVE_FALSE = #
KDRIVE_HW_FALSE = #
KDRIVE_HW_TRUE = 
KDRIVE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi -I$(top_srcdir)/hw/kdrive/linux -I$(top_srcdir)/xsp
KDRIVE_LIBS = -lXfont -lXau -lfontenc -lhal -ldbus-1 -lXdmcp   $(top_builddir)/dix/libdix.la $(top_builddir)/xsp/libxsp.a $(top_builddir)/hw/kdrive/src/libkdrive.a -lts $(top_builddir)/hw/kdrive/linux/liblinux.a $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a $(top_builddir)/hw/kdrive/src/libkdrivestubs.a
KDRIVE_PURE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi
KDRIVE_PURE_LIBS = $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a
KDRIVE_TRUE = 
LDFLAGS = 
LD_EXPORT_SYMBOLS_FLAG = -rdynamic

=== cfb/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# cfb/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libcfb_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/xorg-server
pkglibdir = $(libdir)/xorg-server
pkgincludedir = $(includedir)/xorg-server
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
DIST_COMMON = $(sdk_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.am.inc $(srcdir)/Makefile.in
subdir = cfb
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/include/do-not-use-config.h \
	$(top_builddir)/include/xorg-server.h \
	$(top_builddir)/include/dix-config.h \
	$(top_builddir)/include/xgl-config.h \
	$(top_builddir)/include/xorg-config.h \
	$(top_builddir)/include/xkb-config.h \
	$(top_builddir)/include/xwin-config.h \
	$(top_builddir)/include/kdrive-config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libcfb_la_DEPENDENCIES = ../mfb/libmfb.la
am__objects_1 = cfbseg.lo cfbfillarcC.lo cfbfillarcG.lo cfbzerarcC.lo \
	cfbzerarcX.lo cfbzerarcG.lo cfbbltC.lo cfbbltX.lo cfbbltO.lo \
	cfbbltG.lo cfbsolidC.lo cfbsolidX.lo cfbsolidG.lo \
	cfbtileoddC.lo cfbtileoddG.lo cfbtile32C.lo cfbtile32G.lo \
	cfb8lineCO.lo cfb8lineCP.lo cfb8lineX.lo cfb8lineG.lo \
	cfb8segCS.lo cfb8segC.lo cfb8segX.lo cfb8setG.lo \
	cfbply1rctC.lo cfbply1rctG.lo
am__objects_2 = cfbgc.lo cfbrrop.lo cfbwindow.lo cfbpntwin.lo \
	cfbmskbits.lo cfbpixmap.lo cfbbitblt.lo cfbfillsp.lo \
	cfbsetsp.lo cfbscrinit.lo cfballpriv.lo cfbgetsp.lo \
	cfbfillrct.lo cfbigblt8.lo cfbglblt8.lo cfbtegblt.lo \
	cfbbstore.lo cfbpolypnt.lo cfbbres.lo cfbline.lo cfbhrzvert.lo \
	cfbbresd.lo cfbimage.lo cfbcppl.lo cfbcmap.lo
am_libcfb_la_OBJECTS = cfb8bit.lo cfbteblt8.lo cfbglrop8.lo \
	cfbpush8.lo cfbrctstp8.lo $(am__objects_1) $(am__objects_2)
libcfb_la_OBJECTS = $(am_libcfb_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/cfb8bit.Plo \
	./$(DEPDIR)/cfb8lineCO.Plo \
	./$(DEPDIR)/cfb8lineCP.Plo \
	./$(DEPDIR)/cfb8lineG.Plo \
	./$(DEPDIR)/cfb8lineX.Plo ./$(DEPDIR)/cfb8segC.Plo \
	./$(DEPDIR)/cfb8segCS.Plo ./$(DEPDIR)/cfb8segX.Plo \
	./$(DEPDIR)/cfb8setG.Plo \
	./$(DEPDIR)/cfballpriv.Plo \
	./$(DEPDIR)/cfbbitblt.Plo ./$(DEPDIR)/cfbbltC.Plo \
	./$(DEPDIR)/cfbbltG.Plo ./$(DEPDIR)/cfbbltO.Plo \
	./$(DEPDIR)/cfbbltX.Plo ./$(DEPDIR)/cfbbres.Plo \
	./$(DEPDIR)/cfbbresd.Plo ./$(DEPDIR)/cfbbstore.Plo \
	./$(DEPDIR)/cfbcmap.Plo ./$(DEPDIR)/cfbcppl.Plo \
	./$(DEPDIR)/cfbfillarcC.Plo \
	./$(DEPDIR)/cfbfillarcG.Plo \
	./$(DEPDIR)/cfbfillrct.Plo \
	./$(DEPDIR)/cfbfillsp.Plo ./$(DEPDIR)/cfbgc.Plo \
	./$(DEPDIR)/cfbgetsp.Plo ./$(DEPDIR)/cfbglblt8.Plo \
	./$(DEPDIR)/cfbglrop8.Plo \
	./$(DEPDIR)/cfbhrzvert.Plo \
	./$(DEPDIR)/cfbigblt8.Plo ./$(DEPDIR)/cfbimage.Plo \
	./$(DEPDIR)/cfbline.Plo ./$(DEPDIR)/cfbmskbits.Plo \
	./$(DEPDIR)/cfbpixmap.Plo \
	./$(DEPDIR)/cfbply1rctC.Plo \
	./$(DEPDIR)/cfbply1rctG.Plo \
	./$(DEPDIR)/cfbpntwin.Plo \
	./$(DEPDIR)/cfbpolypnt.Plo \
	./$(DEPDIR)/cfbpush8.Plo \
	./$(DEPDIR)/cfbrctstp8.Plo ./$(DEPDIR)/cfbrrop.Plo \
	./$(DEPDIR)/cfbscrinit.Plo ./$(DEPDIR)/cfbseg.Plo \
	./$(DEPDIR)/cfbsetsp.Plo ./$(DEPDIR)/cfbsolidC.Plo \
	./$(DEPDIR)/cfbsolidG.Plo \
	./$(DEPDIR)/cfbsolidX.Plo \
	./$(DEPDIR)/cfbteblt8.Plo \
	./$(DEPDIR)/cfbtegblt.Plo \
	./$(DEPDIR)/cfbtile32C.Plo \
	./$(DEPDIR)/cfbtile32G.Plo \
	./$(DEPDIR)/cfbtileoddC.Plo \
	./$(DEPDIR)/cfbtileoddG.Plo \
	./$(DEPDIR)/cfbwindow.Plo \
	./$(DEPDIR)/cfbzerarcC.Plo \
	./$(DEPDIR)/cfbzerarcG.Plo \
	./$(DEPDIR)/cfbzerarcX.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libcfb_la_SOURCES)
DIST_SOURCES = $(libcfb_la_SOURCES)
am__installdirs = "$(DESTDIR)$(sdkdir)"
sdkHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(sdk_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run aclocal-1.8
AFB_FALSE = 
AFB_TRUE = #
AGP_FALSE = #
AGP_TRUE = 
AIGLX_FALSE = 
AIGLX_TRUE = #
ALLOCA = 
ALPHA_VIDEO_FALSE = 
ALPHA_VIDEO_TRUE = #
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run tar
APPDEFAULTDIR = 
APPGROUP_FALSE = 
APPGROUP_TRUE = #
APPLE_APPLICATIONS_DIR = ${exec_prefix}/bin/Applications
AR = ar
ARM_VIDEO_FALSE = #
ARM_VIDEO_TRUE = 
AS = as
AUTOCONF = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run automake-1.8
AWK = gawk
BASE_FONT_PATH = /usr/local/lib/X11/fonts
BSD_KBD_MODE_FALSE = 
BSD_KBD_MODE_TRUE = #
BUILDDOCS_FALSE = 
BUILDDOCS_TRUE = #
BUILD_DARWIN_FALSE = 
BUILD_DARWIN_TRUE = #
BUILD_DATE = 20080211
BUILD_KBD_MODE_FALSE = 
BUILD_KBD_MODE_TRUE = #
BUILD_KDRIVEFBDEVLIB_FALSE = #
BUILD_KDRIVEFBDEVLIB_TRUE = 
BUILD_XORGCFG_FALSE = 
BUILD_XORGCFG_TRUE = #
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFB_FALSE = 
CFB_TRUE = #
CFLAGS = -g -O2
COMPILEDDEFAULTFONTPATH = /usr/local/lib/X11/fonts/misc/,/usr/local/lib/X11/fonts/TTF/,/usr/local/lib/X11/fonts/OTF,/usr/local/lib/X11/fonts/Type1/,/usr/local/lib/X11/fonts/100dpi/,/usr/local/lib/X11/fonts/75dpi/
COMPOSITE_FALSE = #
COMPOSITE_TRUE = 
CONFIG_DBUS_API_FALSE = #
CONFIG_DBUS_API_TRUE = 
CONFIG_HAL_FALSE = #
CONFIG_HAL_TRUE = 
CPP = gcc -E
CPPFLAGS = 
CUP_FALSE = #
CUP_TRUE = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DARWIN_LIBS = 
DBE_FALSE = #
DBE_TRUE = 
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_LIBS = -ldbus-1  
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFAULT_LIBRARY_PATH = 
DEFAULT_LOGPREFIX = 
DEFAULT_MODULE_PATH = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DGA_CFLAGS = 
DGA_FALSE = 
DGA_LIBS = 
DGA_TRUE = #
DIX_CFLAGS = -DHAVE_DIX_CONFIG_H -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb
DLLTOOL = dlltool
DMXEXAMPLES_DEP_CFLAGS = 
DMXEXAMPLES_DEP_LIBS = 
DMXMODULES_CFLAGS = 
DMXMODULES_LIBS = 
DMXXIEXAMPLES_DEP_CFLAGS = 
DMXXIEXAMPLES_DEP_LIBS = 
DMXXMUEXAMPLES_DEP_CFLAGS = 
DMXXMUEXAMPLES_DEP_LIBS = 
DMX_BUILD_LNX_FALSE = 
DMX_BUILD_LNX_TRUE = #
DMX_BUILD_USB_FALSE = 
DMX_BUILD_USB_TRUE = #
DMX_FALSE = 
DMX_TRUE = #
DPMSExtension_FALSE = #
DPMSExtension_TRUE = 
DRIPROTO_CFLAGS = 
DRIPROTO_LIBS = 
DRI_DRIVER_PATH = /usr/local/lib/dri
DRI_FALSE = 
DRI_TRUE = #
DTRACE = not_found
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVI_FALSE = #
EVI_TRUE = 
EXEEXT = 
F77 = 
FBDEVHW_FALSE = #
FBDEVHW_TRUE = 
FFLAGS = 
FONTCACHE_FALSE = 
FONTCACHE_TRUE = #
FREEBSD_KLDLOAD_FALSE = 
FREEBSD_KLDLOAD_TRUE = #
FREETYPE_CFLAGS = 
FREETYPE_LIBS = 
FREETYPE_REQUIRES = 
GLX_DEFINES = 
GLX_FALSE = 
GLX_TRUE = #
GL_CFLAGS = 
GL_LIBS = 
H3600_TS_FALSE = 
H3600_TS_TRUE = #
HAL_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HAL_LIBS = -lhal -ldbus-1  
HAVE_AGL_FRAMEWORK_FALSE = 
HAVE_AGL_FRAMEWORK_TRUE = #
HAVE_DBUS_FALSE = #
HAVE_DBUS_TRUE = 
HAVE_X_PLUGIN_FALSE = 
HAVE_X_PLUGIN_TRUE = #
I386_VIDEO_FALSE = 
I386_VIDEO_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_LIBXF86CONFIG_FALSE = 
INSTALL_LIBXF86CONFIG_TRUE = #
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_SETUID_FALSE = 
INSTALL_SETUID_TRUE = #
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INT10_STUB_FALSE = 
INT10_STUB_TRUE = #
INT10_VM86_FALSE = 
INT10_VM86_TRUE = #
INT10_X86EMU_FALSE = #
INT10_X86EMU_TRUE = 
KDRIVEFBDEV_FALSE = #
KDRIVEFBDEV_TRUE = 
KDRIVELINUX_FALSE = #
KDRIVELINUX_TRUE = 
KDRIVEVESA_FALSE = 
KDRIVEVESA_TRUE = #
KDRIVE_CFLAGS = -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb -DHAVE_KDRIVE_CONFIG_H 
KDRIVE_FALSE = #
KDRIVE_HW_FALSE = #
KDRIVE_HW_TRUE = 
KDRIVE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi -I$(top_srcdir)/hw/kdrive/linux -I$(top_srcdir)/xsp
KDRIVE_LIBS = -lXfont -lXau -lfontenc -lhal -ldbus-1 -lXdmcp   $(top_builddir)/dix/libdix.la $(top_builddir)/xsp/libxsp.a $(top_builddir)/hw/kdrive/src/libkdrive.a -lts $(top_builddir)/hw/kdrive/linux/liblinux.a $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a $(top_builddir)/hw/kdrive/src/libkdrivestubs.a

=== cfb32/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# cfb32/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libcfb32_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/xorg-server
pkglibdir = $(libdir)/xorg-server
pkgincludedir = $(includedir)/xorg-server
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(top_srcdir)/cfb/Makefile.am.inc
subdir = cfb32
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/include/do-not-use-config.h \
	$(top_builddir)/include/xorg-server.h \
	$(top_builddir)/include/dix-config.h \
	$(top_builddir)/include/xgl-config.h \
	$(top_builddir)/include/xorg-config.h \
	$(top_builddir)/include/xkb-config.h \
	$(top_builddir)/include/xwin-config.h \
	$(top_builddir)/include/kdrive-config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libcfb32_la_LIBADD =
am__objects_1 = cfbgc.lo cfbrrop.lo cfbwindow.lo cfbpntwin.lo \
	cfbmskbits.lo cfbpixmap.lo cfbbitblt.lo cfbfillsp.lo \
	cfbsetsp.lo cfbscrinit.lo cfballpriv.lo cfbgetsp.lo \
	cfbfillrct.lo cfbigblt8.lo cfbglblt8.lo cfbtegblt.lo \
	cfbbstore.lo cfbpolypnt.lo cfbbres.lo cfbline.lo cfbhrzvert.lo \
	cfbbresd.lo cfbimage.lo cfbcppl.lo cfbcmap.lo
am__objects_2 = cfbseg.lo cfbfillarcC.lo cfbfillarcG.lo cfbzerarcC.lo \
	cfbzerarcX.lo cfbzerarcG.lo cfbbltC.lo cfbbltX.lo cfbbltO.lo \
	cfbbltG.lo cfbsolidC.lo cfbsolidX.lo cfbsolidG.lo \
	cfbtileoddC.lo cfbtileoddG.lo cfbtile32C.lo cfbtile32G.lo \
	cfb8lineCO.lo cfb8lineCP.lo cfb8lineX.lo cfb8lineG.lo \
	cfb8segCS.lo cfb8segC.lo cfb8segX.lo cfb8setG.lo \
	cfbply1rctC.lo cfbply1rctG.lo
am_libcfb32_la_OBJECTS = $(am__objects_1) $(am__objects_2)
libcfb32_la_OBJECTS = $(am_libcfb32_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/cfb8lineCO.Plo \
	./$(DEPDIR)/cfb8lineCP.Plo \
	./$(DEPDIR)/cfb8lineG.Plo \
	./$(DEPDIR)/cfb8lineX.Plo ./$(DEPDIR)/cfb8segC.Plo \
	./$(DEPDIR)/cfb8segCS.Plo ./$(DEPDIR)/cfb8segX.Plo \
	./$(DEPDIR)/cfb8setG.Plo \
	./$(DEPDIR)/cfballpriv.Plo \
	./$(DEPDIR)/cfbbitblt.Plo ./$(DEPDIR)/cfbbltC.Plo \
	./$(DEPDIR)/cfbbltG.Plo ./$(DEPDIR)/cfbbltO.Plo \
	./$(DEPDIR)/cfbbltX.Plo ./$(DEPDIR)/cfbbres.Plo \
	./$(DEPDIR)/cfbbresd.Plo ./$(DEPDIR)/cfbbstore.Plo \
	./$(DEPDIR)/cfbcmap.Plo ./$(DEPDIR)/cfbcppl.Plo \
	./$(DEPDIR)/cfbfillarcC.Plo \
	./$(DEPDIR)/cfbfillarcG.Plo \
	./$(DEPDIR)/cfbfillrct.Plo \
	./$(DEPDIR)/cfbfillsp.Plo ./$(DEPDIR)/cfbgc.Plo \
	./$(DEPDIR)/cfbgetsp.Plo ./$(DEPDIR)/cfbglblt8.Plo \
	./$(DEPDIR)/cfbhrzvert.Plo \
	./$(DEPDIR)/cfbigblt8.Plo ./$(DEPDIR)/cfbimage.Plo \
	./$(DEPDIR)/cfbline.Plo ./$(DEPDIR)/cfbmskbits.Plo \
	./$(DEPDIR)/cfbpixmap.Plo \
	./$(DEPDIR)/cfbply1rctC.Plo \
	./$(DEPDIR)/cfbply1rctG.Plo \
	./$(DEPDIR)/cfbpntwin.Plo \
	./$(DEPDIR)/cfbpolypnt.Plo ./$(DEPDIR)/cfbrrop.Plo \
	./$(DEPDIR)/cfbscrinit.Plo ./$(DEPDIR)/cfbseg.Plo \
	./$(DEPDIR)/cfbsetsp.Plo ./$(DEPDIR)/cfbsolidC.Plo \
	./$(DEPDIR)/cfbsolidG.Plo \
	./$(DEPDIR)/cfbsolidX.Plo \
	./$(DEPDIR)/cfbtegblt.Plo \
	./$(DEPDIR)/cfbtile32C.Plo \
	./$(DEPDIR)/cfbtile32G.Plo \
	./$(DEPDIR)/cfbtileoddC.Plo \
	./$(DEPDIR)/cfbtileoddG.Plo \
	./$(DEPDIR)/cfbwindow.Plo \
	./$(DEPDIR)/cfbzerarcC.Plo \
	./$(DEPDIR)/cfbzerarcG.Plo \
	./$(DEPDIR)/cfbzerarcX.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libcfb32_la_SOURCES)
DIST_SOURCES = $(libcfb32_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run aclocal-1.8
AFB_FALSE = 
AFB_TRUE = #
AGP_FALSE = #
AGP_TRUE = 
AIGLX_FALSE = 
AIGLX_TRUE = #
ALLOCA = 
ALPHA_VIDEO_FALSE = 
ALPHA_VIDEO_TRUE = #
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run tar
APPDEFAULTDIR = 
APPGROUP_FALSE = 
APPGROUP_TRUE = #
APPLE_APPLICATIONS_DIR = ${exec_prefix}/bin/Applications
AR = ar
ARM_VIDEO_FALSE = #
ARM_VIDEO_TRUE = 
AS = as
AUTOCONF = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run automake-1.8
AWK = gawk
BASE_FONT_PATH = /usr/local/lib/X11/fonts
BSD_KBD_MODE_FALSE = 
BSD_KBD_MODE_TRUE = #
BUILDDOCS_FALSE = 
BUILDDOCS_TRUE = #
BUILD_DARWIN_FALSE = 
BUILD_DARWIN_TRUE = #
BUILD_DATE = 20080211
BUILD_KBD_MODE_FALSE = 
BUILD_KBD_MODE_TRUE = #
BUILD_KDRIVEFBDEVLIB_FALSE = #
BUILD_KDRIVEFBDEVLIB_TRUE = 
BUILD_XORGCFG_FALSE = 
BUILD_XORGCFG_TRUE = #
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFB_FALSE = 
CFB_TRUE = #
CFLAGS = -g -O2
COMPILEDDEFAULTFONTPATH = /usr/local/lib/X11/fonts/misc/,/usr/local/lib/X11/fonts/TTF/,/usr/local/lib/X11/fonts/OTF,/usr/local/lib/X11/fonts/Type1/,/usr/local/lib/X11/fonts/100dpi/,/usr/local/lib/X11/fonts/75dpi/
COMPOSITE_FALSE = #
COMPOSITE_TRUE = 
CONFIG_DBUS_API_FALSE = #
CONFIG_DBUS_API_TRUE = 
CONFIG_HAL_FALSE = #
CONFIG_HAL_TRUE = 
CPP = gcc -E
CPPFLAGS = 
CUP_FALSE = #
CUP_TRUE = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DARWIN_LIBS = 
DBE_FALSE = #
DBE_TRUE = 
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_LIBS = -ldbus-1  
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFAULT_LIBRARY_PATH = 
DEFAULT_LOGPREFIX = 
DEFAULT_MODULE_PATH = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DGA_CFLAGS = 
DGA_FALSE = 
DGA_LIBS = 
DGA_TRUE = #
DIX_CFLAGS = -DHAVE_DIX_CONFIG_H -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb
DLLTOOL = dlltool
DMXEXAMPLES_DEP_CFLAGS = 
DMXEXAMPLES_DEP_LIBS = 
DMXMODULES_CFLAGS = 
DMXMODULES_LIBS = 
DMXXIEXAMPLES_DEP_CFLAGS = 
DMXXIEXAMPLES_DEP_LIBS = 
DMXXMUEXAMPLES_DEP_CFLAGS = 
DMXXMUEXAMPLES_DEP_LIBS = 
DMX_BUILD_LNX_FALSE = 
DMX_BUILD_LNX_TRUE = #
DMX_BUILD_USB_FALSE = 
DMX_BUILD_USB_TRUE = #
DMX_FALSE = 
DMX_TRUE = #
DPMSExtension_FALSE = #
DPMSExtension_TRUE = 
DRIPROTO_CFLAGS = 
DRIPROTO_LIBS = 
DRI_DRIVER_PATH = /usr/local/lib/dri
DRI_FALSE = 
DRI_TRUE = #
DTRACE = not_found
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVI_FALSE = #
EVI_TRUE = 
EXEEXT = 
F77 = 
FBDEVHW_FALSE = #
FBDEVHW_TRUE = 
FFLAGS = 
FONTCACHE_FALSE = 
FONTCACHE_TRUE = #
FREEBSD_KLDLOAD_FALSE = 
FREEBSD_KLDLOAD_TRUE = #
FREETYPE_CFLAGS = 
FREETYPE_LIBS = 
FREETYPE_REQUIRES = 
GLX_DEFINES = 
GLX_FALSE = 
GLX_TRUE = #
GL_CFLAGS = 
GL_LIBS = 
H3600_TS_FALSE = 
H3600_TS_TRUE = #
HAL_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HAL_LIBS = -lhal -ldbus-1  
HAVE_AGL_FRAMEWORK_FALSE = 
HAVE_AGL_FRAMEWORK_TRUE = #
HAVE_DBUS_FALSE = #
HAVE_DBUS_TRUE = 
HAVE_X_PLUGIN_FALSE = 
HAVE_X_PLUGIN_TRUE = #
I386_VIDEO_FALSE = 
I386_VIDEO_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_LIBXF86CONFIG_FALSE = 
INSTALL_LIBXF86CONFIG_TRUE = #
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_SETUID_FALSE = 
INSTALL_SETUID_TRUE = #
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INT10_STUB_FALSE = 
INT10_STUB_TRUE = #
INT10_VM86_FALSE = 
INT10_VM86_TRUE = #
INT10_X86EMU_FALSE = #
INT10_X86EMU_TRUE = 
KDRIVEFBDEV_FALSE = #
KDRIVEFBDEV_TRUE = 
KDRIVELINUX_FALSE = #
KDRIVELINUX_TRUE = 
KDRIVEVESA_FALSE = 
KDRIVEVESA_TRUE = #
KDRIVE_CFLAGS = -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb -DHAVE_KDRIVE_CONFIG_H 
KDRIVE_FALSE = #
KDRIVE_HW_FALSE = #
KDRIVE_HW_TRUE = 
KDRIVE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi -I$(top_srcdir)/hw/kdrive/linux -I$(top_srcdir)/xsp
KDRIVE_LIBS = -lXfont -lXau -lfontenc -lhal -ldbus-1 -lXdmcp   $(top_builddir)/dix/libdix.la $(top_builddir)/xsp/libxsp.a $(top_builddir)/hw/kdrive/src/libkdrive.a -lts $(top_builddir)/hw/kdrive/linux/liblinux.a $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a $(top_builddir)/hw/kdrive/src/libkdrivestubs.a
KDRIVE_PURE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi

=== composite/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# composite/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libcomposite_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/xorg-server
pkglibdir = $(libdir)/xorg-server
pkgincludedir = $(includedir)/xorg-server
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = composite
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/include/do-not-use-config.h \
	$(top_builddir)/include/xorg-server.h \
	$(top_builddir)/include/dix-config.h \
	$(top_builddir)/include/xgl-config.h \
	$(top_builddir)/include/xorg-config.h \
	$(top_builddir)/include/xkb-config.h \
	$(top_builddir)/include/xwin-config.h \
	$(top_builddir)/include/kdrive-config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libcomposite_la_LIBADD =
am_libcomposite_la_OBJECTS = compalloc.lo compext.lo compinit.lo \
	compwindow.lo
libcomposite_la_OBJECTS = $(am_libcomposite_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/compalloc.Plo \
	./$(DEPDIR)/compext.Plo ./$(DEPDIR)/compinit.Plo \
	./$(DEPDIR)/compwindow.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libcomposite_la_SOURCES)
DIST_SOURCES = $(libcomposite_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run aclocal-1.8
AFB_FALSE = 
AFB_TRUE = #
AGP_FALSE = #
AGP_TRUE = 
AIGLX_FALSE = 
AIGLX_TRUE = #
ALLOCA = 
ALPHA_VIDEO_FALSE = 
ALPHA_VIDEO_TRUE = #
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run tar
APPDEFAULTDIR = 
APPGROUP_FALSE = 
APPGROUP_TRUE = #
APPLE_APPLICATIONS_DIR = ${exec_prefix}/bin/Applications
AR = ar
ARM_VIDEO_FALSE = #
ARM_VIDEO_TRUE = 
AS = as
AUTOCONF = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run automake-1.8
AWK = gawk
BASE_FONT_PATH = /usr/local/lib/X11/fonts
BSD_KBD_MODE_FALSE = 
BSD_KBD_MODE_TRUE = #
BUILDDOCS_FALSE = 
BUILDDOCS_TRUE = #
BUILD_DARWIN_FALSE = 
BUILD_DARWIN_TRUE = #
BUILD_DATE = 20080211
BUILD_KBD_MODE_FALSE = 
BUILD_KBD_MODE_TRUE = #
BUILD_KDRIVEFBDEVLIB_FALSE = #
BUILD_KDRIVEFBDEVLIB_TRUE = 
BUILD_XORGCFG_FALSE = 
BUILD_XORGCFG_TRUE = #
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFB_FALSE = 
CFB_TRUE = #
CFLAGS = -g -O2
COMPILEDDEFAULTFONTPATH = /usr/local/lib/X11/fonts/misc/,/usr/local/lib/X11/fonts/TTF/,/usr/local/lib/X11/fonts/OTF,/usr/local/lib/X11/fonts/Type1/,/usr/local/lib/X11/fonts/100dpi/,/usr/local/lib/X11/fonts/75dpi/
COMPOSITE_FALSE = #
COMPOSITE_TRUE = 
CONFIG_DBUS_API_FALSE = #
CONFIG_DBUS_API_TRUE = 
CONFIG_HAL_FALSE = #
CONFIG_HAL_TRUE = 
CPP = gcc -E
CPPFLAGS = 
CUP_FALSE = #
CUP_TRUE = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DARWIN_LIBS = 
DBE_FALSE = #
DBE_TRUE = 
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_LIBS = -ldbus-1  
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFAULT_LIBRARY_PATH = 
DEFAULT_LOGPREFIX = 
DEFAULT_MODULE_PATH = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DGA_CFLAGS = 
DGA_FALSE = 
DGA_LIBS = 
DGA_TRUE = #
DIX_CFLAGS = -DHAVE_DIX_CONFIG_H -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb
DLLTOOL = dlltool
DMXEXAMPLES_DEP_CFLAGS = 
DMXEXAMPLES_DEP_LIBS = 
DMXMODULES_CFLAGS = 
DMXMODULES_LIBS = 
DMXXIEXAMPLES_DEP_CFLAGS = 
DMXXIEXAMPLES_DEP_LIBS = 
DMXXMUEXAMPLES_DEP_CFLAGS = 
DMXXMUEXAMPLES_DEP_LIBS = 
DMX_BUILD_LNX_FALSE = 
DMX_BUILD_LNX_TRUE = #
DMX_BUILD_USB_FALSE = 
DMX_BUILD_USB_TRUE = #
DMX_FALSE = 
DMX_TRUE = #
DPMSExtension_FALSE = #
DPMSExtension_TRUE = 
DRIPROTO_CFLAGS = 
DRIPROTO_LIBS = 
DRI_DRIVER_PATH = /usr/local/lib/dri
DRI_FALSE = 
DRI_TRUE = #
DTRACE = not_found
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVI_FALSE = #
EVI_TRUE = 
EXEEXT = 
F77 = 
FBDEVHW_FALSE = #
FBDEVHW_TRUE = 
FFLAGS = 
FONTCACHE_FALSE = 
FONTCACHE_TRUE = #
FREEBSD_KLDLOAD_FALSE = 
FREEBSD_KLDLOAD_TRUE = #
FREETYPE_CFLAGS = 
FREETYPE_LIBS = 
FREETYPE_REQUIRES = 
GLX_DEFINES = 
GLX_FALSE = 
GLX_TRUE = #
GL_CFLAGS = 
GL_LIBS = 
H3600_TS_FALSE = 
H3600_TS_TRUE = #
HAL_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HAL_LIBS = -lhal -ldbus-1  
HAVE_AGL_FRAMEWORK_FALSE = 
HAVE_AGL_FRAMEWORK_TRUE = #
HAVE_DBUS_FALSE = #
HAVE_DBUS_TRUE = 
HAVE_X_PLUGIN_FALSE = 
HAVE_X_PLUGIN_TRUE = #
I386_VIDEO_FALSE = 
I386_VIDEO_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_LIBXF86CONFIG_FALSE = 
INSTALL_LIBXF86CONFIG_TRUE = #
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_SETUID_FALSE = 
INSTALL_SETUID_TRUE = #
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INT10_STUB_FALSE = 
INT10_STUB_TRUE = #
INT10_VM86_FALSE = 
INT10_VM86_TRUE = #
INT10_X86EMU_FALSE = #
INT10_X86EMU_TRUE = 
KDRIVEFBDEV_FALSE = #
KDRIVEFBDEV_TRUE = 
KDRIVELINUX_FALSE = #
KDRIVELINUX_TRUE = 
KDRIVEVESA_FALSE = 
KDRIVEVESA_TRUE = #
KDRIVE_CFLAGS = -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb -DHAVE_KDRIVE_CONFIG_H 
KDRIVE_FALSE = #
KDRIVE_HW_FALSE = #
KDRIVE_HW_TRUE = 
KDRIVE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi -I$(top_srcdir)/hw/kdrive/linux -I$(top_srcdir)/xsp
KDRIVE_LIBS = -lXfont -lXau -lfontenc -lhal -ldbus-1 -lXdmcp   $(top_builddir)/dix/libdix.la $(top_builddir)/xsp/libxsp.a $(top_builddir)/hw/kdrive/src/libkdrive.a -lts $(top_builddir)/hw/kdrive/linux/liblinux.a $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a $(top_builddir)/hw/kdrive/src/libkdrivestubs.a
KDRIVE_PURE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi
KDRIVE_PURE_LIBS = $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a
KDRIVE_TRUE = 
LDFLAGS = 
LD_EXPORT_SYMBOLS_FLAG = -rdynamic
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBDRM_CFLAGS = 
LIBDRM_LIBS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_ALPHA_FALSE = 
LINUX_ALPHA_TRUE = #
LINUX_IA64_FALSE = 
LINUX_IA64_TRUE = #
LNXACPI_FALSE = 
LNXACPI_TRUE = #
LNXAPM_FALSE = #
LNXAPM_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run makeinfo
MESA_SOURCE = 
MFB_FALSE = 
MFB_TRUE = #
MITSHM_FALSE = #
MITSHM_TRUE = 
MKFONTDIR = 
MKFONTSCALE = 
MMX_CAPABLE_FALSE = 
MMX_CAPABLE_TRUE = #
MULTIBUFFER_FALSE = 
MULTIBUFFER_TRUE = #
NEED_STRLCAT_FALSE = #
NEED_STRLCAT_TRUE = 
NEED_VSNPRINTF_FALSE = 
NEED_VSNPRINTF_TRUE = #
OBJC = $(CC)
OBJCCLD = 
OBJCDEPMODE = depmode=none
OBJCFLAGS = $(CFLAGS)
OBJCLINK = $(LINK)
OBJDUMP = objdump
OBJEXT = o
PACKAGE = xorg-server
PACKAGE_BUGREPORT = https://bugs.freedesktop.org/enter_bug.cgi?product=xorg
PACKAGE_NAME = xorg-server
PACKAGE_STRING = xorg-server 1.3.99.0
PACKAGE_TARNAME = xorg-server
PACKAGE_VERSION = 1.3.99.0
PATH_SEPARATOR = :
PERL = 
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLIST_VENDOR_WEB = 
PLIST_VERSION_STRING = 
PPC_VIDEO_FALSE = 
PPC_VIDEO_TRUE = #
PROJECTROOT = /usr/local
RANLIB = ranlib
RECORD_FALSE = #
RECORD_TRUE = 
RES_FALSE = #
RES_TRUE = 
RGB_DB = /usr/local/share/X11/rgb
SCREENSAVER_FALSE = #

=== config/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# config/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libconfig_a_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/xorg-server
pkglibdir = $(libdir)/xorg-server
pkgincludedir = $(includedir)/xorg-server
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
am__append_1 = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
am__append_2 = dbus-core.c
am__append_3 = dbus.c
am__append_4 = hal.c
subdir = config
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/include/do-not-use-config.h \
	$(top_builddir)/include/xorg-server.h \
	$(top_builddir)/include/dix-config.h \
	$(top_builddir)/include/xgl-config.h \
	$(top_builddir)/include/xorg-config.h \
	$(top_builddir)/include/xkb-config.h \
	$(top_builddir)/include/xwin-config.h \
	$(top_builddir)/include/kdrive-config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(dbusconfigdir)"
libLIBRARIES_INSTALL = $(INSTALL_DATA)
LIBRARIES = $(lib_LIBRARIES)
ARFLAGS = cru
libconfig_a_AR = $(AR) $(ARFLAGS)
libconfig_a_LIBADD =
am__libconfig_a_SOURCES_DIST = config.c dbus-core.c dbus.c hal.c
am__objects_1 = dbus-core.$(OBJEXT)
am__objects_2 = dbus.$(OBJEXT)
am__objects_3 = hal.$(OBJEXT)
am_libconfig_a_OBJECTS = config.$(OBJEXT) $(am__objects_1) \
	$(am__objects_2) $(am__objects_3)
libconfig_a_OBJECTS = $(am_libconfig_a_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/config.Po ./$(DEPDIR)/dbus-core.Po \
	./$(DEPDIR)/dbus.Po ./$(DEPDIR)/hal.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libconfig_a_SOURCES)
DIST_SOURCES = $(am__libconfig_a_SOURCES_DIST)
dbusconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(dbusconfig_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run aclocal-1.8
AFB_FALSE = 
AFB_TRUE = #
AGP_FALSE = #
AGP_TRUE = 
AIGLX_FALSE = 
AIGLX_TRUE = #
ALLOCA = 
ALPHA_VIDEO_FALSE = 
ALPHA_VIDEO_TRUE = #
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run tar
APPDEFAULTDIR = 
APPGROUP_FALSE = 
APPGROUP_TRUE = #
APPLE_APPLICATIONS_DIR = ${exec_prefix}/bin/Applications
AR = ar
ARM_VIDEO_FALSE = #
ARM_VIDEO_TRUE = 
AS = as
AUTOCONF = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run automake-1.8
AWK = gawk
BASE_FONT_PATH = /usr/local/lib/X11/fonts
BSD_KBD_MODE_FALSE = 
BSD_KBD_MODE_TRUE = #
BUILDDOCS_FALSE = 
BUILDDOCS_TRUE = #
BUILD_DARWIN_FALSE = 
BUILD_DARWIN_TRUE = #
BUILD_DATE = 20080211
BUILD_KBD_MODE_FALSE = 
BUILD_KBD_MODE_TRUE = #
BUILD_KDRIVEFBDEVLIB_FALSE = #
BUILD_KDRIVEFBDEVLIB_TRUE = 
BUILD_XORGCFG_FALSE = 
BUILD_XORGCFG_TRUE = #
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFB_FALSE = 
CFB_TRUE = #
CFLAGS = -g -O2
COMPILEDDEFAULTFONTPATH = /usr/local/lib/X11/fonts/misc/,/usr/local/lib/X11/fonts/TTF/,/usr/local/lib/X11/fonts/OTF,/usr/local/lib/X11/fonts/Type1/,/usr/local/lib/X11/fonts/100dpi/,/usr/local/lib/X11/fonts/75dpi/
COMPOSITE_FALSE = #
COMPOSITE_TRUE = 
CONFIG_DBUS_API_FALSE = #
CONFIG_DBUS_API_TRUE = 
CONFIG_HAL_FALSE = #
CONFIG_HAL_TRUE = 
CPP = gcc -E
CPPFLAGS = 
CUP_FALSE = #
CUP_TRUE = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DARWIN_LIBS = 
DBE_FALSE = #
DBE_TRUE = 
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_LIBS = -ldbus-1  
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFAULT_LIBRARY_PATH = 
DEFAULT_LOGPREFIX = 
DEFAULT_MODULE_PATH = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DGA_CFLAGS = 
DGA_FALSE = 
DGA_LIBS = 
DGA_TRUE = #
DIX_CFLAGS = -DHAVE_DIX_CONFIG_H -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb
DLLTOOL = dlltool
DMXEXAMPLES_DEP_CFLAGS = 
DMXEXAMPLES_DEP_LIBS = 
DMXMODULES_CFLAGS = 
DMXMODULES_LIBS = 
DMXXIEXAMPLES_DEP_CFLAGS = 
DMXXIEXAMPLES_DEP_LIBS = 
DMXXMUEXAMPLES_DEP_CFLAGS = 
DMXXMUEXAMPLES_DEP_LIBS = 
DMX_BUILD_LNX_FALSE = 
DMX_BUILD_LNX_TRUE = #
DMX_BUILD_USB_FALSE = 
DMX_BUILD_USB_TRUE = #
DMX_FALSE = 
DMX_TRUE = #
DPMSExtension_FALSE = #
DPMSExtension_TRUE = 
DRIPROTO_CFLAGS = 
DRIPROTO_LIBS = 
DRI_DRIVER_PATH = /usr/local/lib/dri
DRI_FALSE = 
DRI_TRUE = #
DTRACE = not_found
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVI_FALSE = #
EVI_TRUE = 
EXEEXT = 
F77 = 
FBDEVHW_FALSE = #
FBDEVHW_TRUE = 
FFLAGS = 
FONTCACHE_FALSE = 
FONTCACHE_TRUE = #
FREEBSD_KLDLOAD_FALSE = 
FREEBSD_KLDLOAD_TRUE = #
FREETYPE_CFLAGS = 
FREETYPE_LIBS = 
FREETYPE_REQUIRES = 
GLX_DEFINES = 
GLX_FALSE = 
GLX_TRUE = #
GL_CFLAGS = 
GL_LIBS = 
H3600_TS_FALSE = 
H3600_TS_TRUE = #
HAL_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HAL_LIBS = -lhal -ldbus-1  
HAVE_AGL_FRAMEWORK_FALSE = 
HAVE_AGL_FRAMEWORK_TRUE = #
HAVE_DBUS_FALSE = #
HAVE_DBUS_TRUE = 
HAVE_X_PLUGIN_FALSE = 
HAVE_X_PLUGIN_TRUE = #
I386_VIDEO_FALSE = 
I386_VIDEO_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_LIBXF86CONFIG_FALSE = 
INSTALL_LIBXF86CONFIG_TRUE = #
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_SETUID_FALSE = 
INSTALL_SETUID_TRUE = #
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INT10_STUB_FALSE = 
INT10_STUB_TRUE = #
INT10_VM86_FALSE = 
INT10_VM86_TRUE = #
INT10_X86EMU_FALSE = #
INT10_X86EMU_TRUE = 
KDRIVEFBDEV_FALSE = #
KDRIVEFBDEV_TRUE = 
KDRIVELINUX_FALSE = #
KDRIVELINUX_TRUE = 
KDRIVEVESA_FALSE = 
KDRIVEVESA_TRUE = #
KDRIVE_CFLAGS = -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb -DHAVE_KDRIVE_CONFIG_H 
KDRIVE_FALSE = #
KDRIVE_HW_FALSE = #
KDRIVE_HW_TRUE = 
KDRIVE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi -I$(top_srcdir)/hw/kdrive/linux -I$(top_srcdir)/xsp
KDRIVE_LIBS = -lXfont -lXau -lfontenc -lhal -ldbus-1 -lXdmcp   $(top_builddir)/dix/libdix.la $(top_builddir)/xsp/libxsp.a $(top_builddir)/hw/kdrive/src/libkdrive.a -lts $(top_builddir)/hw/kdrive/linux/liblinux.a $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a $(top_builddir)/hw/kdrive/src/libkdrivestubs.a
KDRIVE_PURE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi
KDRIVE_PURE_LIBS = $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a
KDRIVE_TRUE = 
LDFLAGS = 
LD_EXPORT_SYMBOLS_FLAG = -rdynamic
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBDRM_CFLAGS = 
LIBDRM_LIBS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_ALPHA_FALSE = 
LINUX_ALPHA_TRUE = #
LINUX_IA64_FALSE = 
LINUX_IA64_TRUE = #
LNXACPI_FALSE = 
LNXACPI_TRUE = #
LNXAPM_FALSE = #
LNXAPM_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run makeinfo
MESA_SOURCE = 
MFB_FALSE = 
MFB_TRUE = #
MITSHM_FALSE = #
MITSHM_TRUE = 
MKFONTDIR = 
MKFONTSCALE = 
MMX_CAPABLE_FALSE = 
MMX_CAPABLE_TRUE = #
MULTIBUFFER_FALSE = 
MULTIBUFFER_TRUE = #
NEED_STRLCAT_FALSE = #
NEED_STRLCAT_TRUE = 
NEED_VSNPRINTF_FALSE = 
NEED_VSNPRINTF_TRUE = #
OBJC = $(CC)
OBJCCLD = 
OBJCDEPMODE = depmode=none
OBJCFLAGS = $(CFLAGS)
OBJCLINK = $(LINK)
OBJDUMP = objdump
OBJEXT = o
PACKAGE = xorg-server

=== damageext/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# damageext/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



SOURCES = $(libdamageext_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/xorg-server
pkglibdir = $(libdir)/xorg-server
pkgincludedir = $(includedir)/xorg-server
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = damageext
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/include/do-not-use-config.h \
	$(top_builddir)/include/xorg-server.h \
	$(top_builddir)/include/dix-config.h \
	$(top_builddir)/include/xgl-config.h \
	$(top_builddir)/include/xorg-config.h \
	$(top_builddir)/include/xkb-config.h \
	$(top_builddir)/include/xwin-config.h \
	$(top_builddir)/include/kdrive-config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libdamageext_la_LIBADD =
am_libdamageext_la_OBJECTS = damageext.lo
libdamageext_la_OBJECTS = $(am_libdamageext_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/damageext.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libdamageext_la_SOURCES)
DIST_SOURCES = $(libdamageext_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run aclocal-1.8
AFB_FALSE = 
AFB_TRUE = #
AGP_FALSE = #
AGP_TRUE = 
AIGLX_FALSE = 
AIGLX_TRUE = #
ALLOCA = 
ALPHA_VIDEO_FALSE = 
ALPHA_VIDEO_TRUE = #
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run tar
APPDEFAULTDIR = 
APPGROUP_FALSE = 
APPGROUP_TRUE = #
APPLE_APPLICATIONS_DIR = ${exec_prefix}/bin/Applications
AR = ar
ARM_VIDEO_FALSE = #
ARM_VIDEO_TRUE = 
AS = as
AUTOCONF = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run automake-1.8
AWK = gawk
BASE_FONT_PATH = /usr/local/lib/X11/fonts
BSD_KBD_MODE_FALSE = 
BSD_KBD_MODE_TRUE = #
BUILDDOCS_FALSE = 
BUILDDOCS_TRUE = #
BUILD_DARWIN_FALSE = 
BUILD_DARWIN_TRUE = #
BUILD_DATE = 20080211
BUILD_KBD_MODE_FALSE = 
BUILD_KBD_MODE_TRUE = #
BUILD_KDRIVEFBDEVLIB_FALSE = #
BUILD_KDRIVEFBDEVLIB_TRUE = 
BUILD_XORGCFG_FALSE = 
BUILD_XORGCFG_TRUE = #
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFB_FALSE = 
CFB_TRUE = #
CFLAGS = -g -O2
COMPILEDDEFAULTFONTPATH = /usr/local/lib/X11/fonts/misc/,/usr/local/lib/X11/fonts/TTF/,/usr/local/lib/X11/fonts/OTF,/usr/local/lib/X11/fonts/Type1/,/usr/local/lib/X11/fonts/100dpi/,/usr/local/lib/X11/fonts/75dpi/
COMPOSITE_FALSE = #
COMPOSITE_TRUE = 
CONFIG_DBUS_API_FALSE = #
CONFIG_DBUS_API_TRUE = 
CONFIG_HAL_FALSE = #
CONFIG_HAL_TRUE = 
CPP = gcc -E
CPPFLAGS = 
CUP_FALSE = #
CUP_TRUE = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DARWIN_LIBS = 
DBE_FALSE = #
DBE_TRUE = 
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_LIBS = -ldbus-1  
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFAULT_LIBRARY_PATH = 
DEFAULT_LOGPREFIX = 
DEFAULT_MODULE_PATH = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DGA_CFLAGS = 
DGA_FALSE = 
DGA_LIBS = 
DGA_TRUE = #
DIX_CFLAGS = -DHAVE_DIX_CONFIG_H -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb
DLLTOOL = dlltool
DMXEXAMPLES_DEP_CFLAGS = 
DMXEXAMPLES_DEP_LIBS = 
DMXMODULES_CFLAGS = 
DMXMODULES_LIBS = 
DMXXIEXAMPLES_DEP_CFLAGS = 
DMXXIEXAMPLES_DEP_LIBS = 
DMXXMUEXAMPLES_DEP_CFLAGS = 
DMXXMUEXAMPLES_DEP_LIBS = 
DMX_BUILD_LNX_FALSE = 
DMX_BUILD_LNX_TRUE = #
DMX_BUILD_USB_FALSE = 
DMX_BUILD_USB_TRUE = #
DMX_FALSE = 
DMX_TRUE = #
DPMSExtension_FALSE = #
DPMSExtension_TRUE = 
DRIPROTO_CFLAGS = 
DRIPROTO_LIBS = 
DRI_DRIVER_PATH = /usr/local/lib/dri
DRI_FALSE = 
DRI_TRUE = #
DTRACE = not_found
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVI_FALSE = #
EVI_TRUE = 
EXEEXT = 
F77 = 
FBDEVHW_FALSE = #
FBDEVHW_TRUE = 
FFLAGS = 
FONTCACHE_FALSE = 
FONTCACHE_TRUE = #
FREEBSD_KLDLOAD_FALSE = 
FREEBSD_KLDLOAD_TRUE = #
FREETYPE_CFLAGS = 
FREETYPE_LIBS = 
FREETYPE_REQUIRES = 
GLX_DEFINES = 
GLX_FALSE = 
GLX_TRUE = #
GL_CFLAGS = 
GL_LIBS = 
H3600_TS_FALSE = 
H3600_TS_TRUE = #
HAL_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HAL_LIBS = -lhal -ldbus-1  
HAVE_AGL_FRAMEWORK_FALSE = 
HAVE_AGL_FRAMEWORK_TRUE = #
HAVE_DBUS_FALSE = #
HAVE_DBUS_TRUE = 
HAVE_X_PLUGIN_FALSE = 
HAVE_X_PLUGIN_TRUE = #
I386_VIDEO_FALSE = 
I386_VIDEO_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_LIBXF86CONFIG_FALSE = 
INSTALL_LIBXF86CONFIG_TRUE = #
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_SETUID_FALSE = 
INSTALL_SETUID_TRUE = #
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INT10_STUB_FALSE = 
INT10_STUB_TRUE = #
INT10_VM86_FALSE = 
INT10_VM86_TRUE = #
INT10_X86EMU_FALSE = #
INT10_X86EMU_TRUE = 
KDRIVEFBDEV_FALSE = #
KDRIVEFBDEV_TRUE = 
KDRIVELINUX_FALSE = #
KDRIVELINUX_TRUE = 
KDRIVEVESA_FALSE = 
KDRIVEVESA_TRUE = #
KDRIVE_CFLAGS = -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb -DHAVE_KDRIVE_CONFIG_H 
KDRIVE_FALSE = #
KDRIVE_HW_FALSE = #
KDRIVE_HW_TRUE = 
KDRIVE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi -I$(top_srcdir)/hw/kdrive/linux -I$(top_srcdir)/xsp
KDRIVE_LIBS = -lXfont -lXau -lfontenc -lhal -ldbus-1 -lXdmcp   $(top_builddir)/dix/libdix.la $(top_builddir)/xsp/libxsp.a $(top_builddir)/hw/kdrive/src/libkdrive.a -lts $(top_builddir)/hw/kdrive/linux/liblinux.a $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a $(top_builddir)/hw/kdrive/src/libkdrivestubs.a
KDRIVE_PURE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi
KDRIVE_PURE_LIBS = $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a
KDRIVE_TRUE = 
LDFLAGS = 
LD_EXPORT_SYMBOLS_FLAG = -rdynamic
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBDRM_CFLAGS = 
LIBDRM_LIBS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_ALPHA_FALSE = 
LINUX_ALPHA_TRUE = #
LINUX_IA64_FALSE = 
LINUX_IA64_TRUE = #
LNXACPI_FALSE = 
LNXACPI_TRUE = #
LNXAPM_FALSE = #
LNXAPM_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run makeinfo
MESA_SOURCE = 
MFB_FALSE = 
MFB_TRUE = #
MITSHM_FALSE = #
MITSHM_TRUE = 
MKFONTDIR = 
MKFONTSCALE = 
MMX_CAPABLE_FALSE = 
MMX_CAPABLE_TRUE = #
MULTIBUFFER_FALSE = 
MULTIBUFFER_TRUE = #
NEED_STRLCAT_FALSE = #
NEED_STRLCAT_TRUE = 
NEED_VSNPRINTF_FALSE = 
NEED_VSNPRINTF_TRUE = #
OBJC = $(CC)
OBJCCLD = 
OBJCDEPMODE = depmode=none
OBJCFLAGS = $(CFLAGS)
OBJCLINK = $(LINK)
OBJDUMP = objdump
OBJEXT = o
PACKAGE = xorg-server
PACKAGE_BUGREPORT = https://bugs.freedesktop.org/enter_bug.cgi?product=xorg
PACKAGE_NAME = xorg-server
PACKAGE_STRING = xorg-server 1.3.99.0
PACKAGE_TARNAME = xorg-server
PACKAGE_VERSION = 1.3.99.0
PATH_SEPARATOR = :
PERL = 
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLIST_VENDOR_WEB = 
PLIST_VERSION_STRING = 
PPC_VIDEO_FALSE = 
PPC_VIDEO_TRUE = #
PROJECTROOT = /usr/local
RANLIB = ranlib
RECORD_FALSE = #
RECORD_TRUE = 
RES_FALSE = #
RES_TRUE = 
RGB_DB = /usr/local/share/X11/rgb
SCREENSAVER_FALSE = #
SCREENSAVER_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
SOLARIS_ASM_CFLAGS = 
SOLARIS_ASM_INLINE_FALSE = 
SOLARIS_ASM_INLINE_TRUE = #

=== dbe/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# dbe/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libdbe_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/xorg-server
pkglibdir = $(libdir)/xorg-server
pkgincludedir = $(includedir)/xorg-server
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnu
subdir = dbe
DIST_COMMON = $(am__sdk_HEADERS_DIST) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/include/do-not-use-config.h \
	$(top_builddir)/include/xorg-server.h \
	$(top_builddir)/include/dix-config.h \
	$(top_builddir)/include/xgl-config.h \
	$(top_builddir)/include/xorg-config.h \
	$(top_builddir)/include/xkb-config.h \
	$(top_builddir)/include/xwin-config.h \
	$(top_builddir)/include/kdrive-config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
libdbe_la_LIBADD =
am_libdbe_la_OBJECTS = dbe.lo midbe.lo
libdbe_la_OBJECTS = $(am_libdbe_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/dbe.Plo ./$(DEPDIR)/midbe.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libdbe_la_SOURCES)
DIST_SOURCES = $(libdbe_la_SOURCES)
am__sdk_HEADERS_DIST = dbestruct.h
am__installdirs = "$(DESTDIR)$(sdkdir)"
sdkHEADERS_INSTALL = $(INSTALL_HEADER)
HEADERS = $(sdk_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run aclocal-1.8
AFB_FALSE = 
AFB_TRUE = #
AGP_FALSE = #
AGP_TRUE = 
AIGLX_FALSE = 
AIGLX_TRUE = #
ALLOCA = 
ALPHA_VIDEO_FALSE = 
ALPHA_VIDEO_TRUE = #
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run tar
APPDEFAULTDIR = 
APPGROUP_FALSE = 
APPGROUP_TRUE = #
APPLE_APPLICATIONS_DIR = ${exec_prefix}/bin/Applications
AR = ar
ARM_VIDEO_FALSE = #
ARM_VIDEO_TRUE = 
AS = as
AUTOCONF = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run automake-1.8
AWK = gawk
BASE_FONT_PATH = /usr/local/lib/X11/fonts
BSD_KBD_MODE_FALSE = 
BSD_KBD_MODE_TRUE = #
BUILDDOCS_FALSE = 
BUILDDOCS_TRUE = #
BUILD_DARWIN_FALSE = 
BUILD_DARWIN_TRUE = #
BUILD_DATE = 20080211
BUILD_KBD_MODE_FALSE = 
BUILD_KBD_MODE_TRUE = #
BUILD_KDRIVEFBDEVLIB_FALSE = #
BUILD_KDRIVEFBDEVLIB_TRUE = 
BUILD_XORGCFG_FALSE = 
BUILD_XORGCFG_TRUE = #
CC = gcc
CCAS = gcc
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFB_FALSE = 
CFB_TRUE = #
CFLAGS = -g -O2
COMPILEDDEFAULTFONTPATH = /usr/local/lib/X11/fonts/misc/,/usr/local/lib/X11/fonts/TTF/,/usr/local/lib/X11/fonts/OTF,/usr/local/lib/X11/fonts/Type1/,/usr/local/lib/X11/fonts/100dpi/,/usr/local/lib/X11/fonts/75dpi/
COMPOSITE_FALSE = #
COMPOSITE_TRUE = 
CONFIG_DBUS_API_FALSE = #
CONFIG_DBUS_API_TRUE = 
CONFIG_HAL_FALSE = #
CONFIG_HAL_TRUE = 
CPP = gcc -E
CPPFLAGS = 
CUP_FALSE = #
CUP_TRUE = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DARWIN_LIBS = 
DBE_FALSE = #
DBE_TRUE = 
DBUS_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
DBUS_LIBS = -ldbus-1  
DEBUG_FALSE = 
DEBUG_TRUE = #
DEFAULT_LIBRARY_PATH = 
DEFAULT_LOGPREFIX = 
DEFAULT_MODULE_PATH = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DGA_CFLAGS = 
DGA_FALSE = 
DGA_LIBS = 
DGA_TRUE = #
DIX_CFLAGS = -DHAVE_DIX_CONFIG_H -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb
DLLTOOL = dlltool
DMXEXAMPLES_DEP_CFLAGS = 
DMXEXAMPLES_DEP_LIBS = 
DMXMODULES_CFLAGS = 
DMXMODULES_LIBS = 
DMXXIEXAMPLES_DEP_CFLAGS = 
DMXXIEXAMPLES_DEP_LIBS = 
DMXXMUEXAMPLES_DEP_CFLAGS = 
DMXXMUEXAMPLES_DEP_LIBS = 
DMX_BUILD_LNX_FALSE = 
DMX_BUILD_LNX_TRUE = #
DMX_BUILD_USB_FALSE = 
DMX_BUILD_USB_TRUE = #
DMX_FALSE = 
DMX_TRUE = #
DPMSExtension_FALSE = #
DPMSExtension_TRUE = 
DRIPROTO_CFLAGS = 
DRIPROTO_LIBS = 
DRI_DRIVER_PATH = /usr/local/lib/dri
DRI_FALSE = 
DRI_TRUE = #
DTRACE = not_found
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EVI_FALSE = #
EVI_TRUE = 
EXEEXT = 
F77 = 
FBDEVHW_FALSE = #
FBDEVHW_TRUE = 
FFLAGS = 
FONTCACHE_FALSE = 
FONTCACHE_TRUE = #
FREEBSD_KLDLOAD_FALSE = 
FREEBSD_KLDLOAD_TRUE = #
FREETYPE_CFLAGS = 
FREETYPE_LIBS = 
FREETYPE_REQUIRES = 
GLX_DEFINES = 
GLX_FALSE = 
GLX_TRUE = #
GL_CFLAGS = 
GL_LIBS = 
H3600_TS_FALSE = 
H3600_TS_TRUE = #
HAL_CFLAGS = -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HAL_LIBS = -lhal -ldbus-1  
HAVE_AGL_FRAMEWORK_FALSE = 
HAVE_AGL_FRAMEWORK_TRUE = #
HAVE_DBUS_FALSE = #
HAVE_DBUS_TRUE = 
HAVE_X_PLUGIN_FALSE = 
HAVE_X_PLUGIN_TRUE = #
I386_VIDEO_FALSE = 
I386_VIDEO_TRUE = #
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_LIBXF86CONFIG_FALSE = 
INSTALL_LIBXF86CONFIG_TRUE = #
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_SETUID_FALSE = 
INSTALL_SETUID_TRUE = #
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INT10_STUB_FALSE = 
INT10_STUB_TRUE = #
INT10_VM86_FALSE = 
INT10_VM86_TRUE = #
INT10_X86EMU_FALSE = #
INT10_X86EMU_TRUE = 
KDRIVEFBDEV_FALSE = #
KDRIVEFBDEV_TRUE = 
KDRIVELINUX_FALSE = #
KDRIVELINUX_TRUE = 
KDRIVEVESA_FALSE = 
KDRIVEVESA_TRUE = #
KDRIVE_CFLAGS = -Wall -Wpointer-arith -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wnested-externs -fno-strict-aliasing -D_BSD_SOURCE -DHAS_FCHOWN -DHAS_STICKY_DIR_BIT -DDBUS_API_SUBJECT_TO_CHANGE -I/usr/include/freetype2 -I/usr/include/hal -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include   -I$(top_srcdir)/include -I$(top_builddir)/include -I$(top_srcdir)/Xext -I$(top_srcdir)/composite -I$(top_srcdir)/damageext -I$(top_srcdir)/xfixes -I$(top_srcdir)/Xi -I$(top_srcdir)/mi -I$(top_srcdir)/miext/shadow  -I$(top_srcdir)/miext/damage -I$(top_srcdir)/render -I$(top_srcdir)/randr -I$(top_srcdir)/fb -DHAVE_KDRIVE_CONFIG_H 
KDRIVE_FALSE = #
KDRIVE_HW_FALSE = #
KDRIVE_HW_TRUE = 
KDRIVE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi -I$(top_srcdir)/hw/kdrive/linux -I$(top_srcdir)/xsp
KDRIVE_LIBS = -lXfont -lXau -lfontenc -lhal -ldbus-1 -lXdmcp   $(top_builddir)/dix/libdix.la $(top_builddir)/xsp/libxsp.a $(top_builddir)/hw/kdrive/src/libkdrive.a -lts $(top_builddir)/hw/kdrive/linux/liblinux.a $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a $(top_builddir)/hw/kdrive/src/libkdrivestubs.a
KDRIVE_PURE_INCS = -I$(top_srcdir)/hw/kdrive/src -I$(top_srcdir)/miext/damage -I$(top_srcdir)/miext/shadow -I$(top_srcdir)/Xext -I$(top_srcdir)/fb -I$(top_srcdir)/xsp -I$(top_srcdir)/mi
KDRIVE_PURE_LIBS = $(top_builddir)/fb/libfb.la $(top_builddir)/mi/libmi.la $(top_builddir)/xfixes/libxfixes.la $(top_builddir)/Xext/libXext.la $(top_builddir)/dbe/libdbe.la  $(top_builddir)/record/librecord.la  $(top_builddir)/render/librender.la $(top_builddir)/randr/librandr.la $(top_builddir)/damageext/libdamageext.la $(top_builddir)/miext/damage/libdamage.la $(top_builddir)/miext/cw/libcw.la $(top_builddir)/miext/shadow/libshadow.la $(top_builddir)/Xi/libXi.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/xkb/libxkb.la $(top_builddir)/hw/kdrive/src/libkdrivexkb.a $(top_builddir)/composite/libcomposite.la $(top_builddir)/dix/libxpstubs.la $(top_builddir)/os/libos.la $(top_builddir)/config/libconfig.a
KDRIVE_TRUE = 
LDFLAGS = 
LD_EXPORT_SYMBOLS_FLAG = -rdynamic
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBDRM_CFLAGS = 
LIBDRM_LIBS = 
LIBOBJS = 
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LINUX_ALPHA_FALSE = 
LINUX_ALPHA_TRUE = #
LINUX_IA64_FALSE = 
LINUX_IA64_TRUE = #
LNXACPI_FALSE = 
LNXACPI_TRUE = #
LNXAPM_FALSE = #
LNXAPM_TRUE = 
LN_S = ln -s
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/jvaltane/src/hacker1.1-sources/xorg-server-1.3.99.0~git20070321.patched/missing --run makeinfo
MESA_SOURCE = 
MFB_FALSE = 
MFB_TRUE = #
MITSHM_FALSE = #
MITSHM_TRUE = 
MKFONTDIR = 
MKFONTSCALE = 
MMX_CAPABLE_FALSE = 
MMX_CAPABLE_TRUE = #
MULTIBUFFER_FALSE = 
MULTIBUFFER_TRUE = #
NEED_STRLCAT_FALSE = #
NEED_STRLCAT_TRUE = 
NEED_VSNPRINTF_FALSE = 
NEED_VSNPRINTF_TRUE = #
OBJC = $(CC)
OBJCCLD = 
OBJCDEPMODE = depmode=none
OBJCFLAGS = $(CFLAGS)
OBJCLINK = $(LINK)
OBJDUMP = objdump
OBJEXT = o
PACKAGE = xorg-server
PACKAGE_BUGREPORT = https://bugs.freedesktop.org/enter_bug.cgi?product=xorg
PACKAGE_NAME = xorg-server
PACKAGE_STRING = xorg-server 1.3.99.0
PACKAGE_TARNAME = xorg-server
PACKAGE_VERSION = 1.3.99.0
PATH_SEPARATOR = :
PERL = 
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
PLIST_VENDOR_WEB = 
PLIST_VERSION_STRING = 
PPC_VIDEO_FALSE = 
PPC_VIDEO_TRUE = #
PROJECTROOT = /usr/local
RANLIB = ranlib
RECORD_FALSE = #
RECORD_TRUE = 
RES_FALSE = #
RES_TRUE = 
RGB_DB = /usr/local/share/X11/rgb

=== debian/changelog ===
mce (1.6.45) unstable; urgency=low

  * Updated manual pages to cover new features of mcetool and mcetorture
    | Backport from mce 1.7.0
  * Fixed lintian complaints about (correctly used) hyphens in the manual
    pages by explicity using the escape codes instead
    | Backport from mce 1.7.0
  * Changed deprecated substvar Source-Version in debian/control to
    binary:Version instead
    | Backport from mce 1.7.0
  * Don't forget to send shutdown indication when going to
    ACTDEAD state from USER state
    | Backport from mce 1.7.3

 -- David Weinehall <david.weinehall@nokia.com>  Tue, 23 Oct 2007 11:15:03 +0300

mce (1.6.44) unstable; urgency=low

  * Do not send BLANK_ALLOW immediately on charger disconnect or change of
    the "keep display on with charger" option if there is a timeout
    in place (Fixes: NB#72905)
    | Backport from mce 1.7.0
  * Disable [power] until power on transition has finished (Fixes: NB#52440)
    | Backport from mce 1.7.0

 -- David Weinehall <david.weinehall@nokia.com>  Fri, 19 Oct 2007 10:25:13 +0300

mce (1.6.43) unstable; urgency=low

  * Do not send BLANK_ALLOW to DSME if the charger is connected and the
    "keep display on with charger" option is set (Fixes: NB#72492)
    | Backported from mce 1.7.0
  * Fixed vararg leaks in error paths of mcetool and mce-dbus
    | Backported from mce 1.7.0
  * Fixed possible return of uninitialised value from mce_read_number_string()
    | Backported from mce 1.7.0
  * Made mce_read_number_string() only assign a value if the read and
    conversion was successful; otherwise only return FALSE; this way
    the caller can pass a default value into the function without having
    it modified if the conversion fails
    | Backported from mce 1.7.0
  * Fixed possible leak in change_devlock_code()
    | Backported from mce 1.7.0
  * Fixed possible overrun of static array in validate_devlock_code()
    | Backported from mce 1.7.0
  * dbus_connection_send_with_reply() can return pending_return == NULL
    if the D-Bus connection has been disconnected; handle this case properly
    | Backported from mce 1.7.0

 -- David Weinehall <david.weinehall@nokia.com>  Tue, 09 Oct 2007 07:20:42 +0300

mce (1.6.42) unstable; urgency=low

  * Use a longer timeout and fadeout time for the keyboard backlight
    | Backported from mce 1.7.0
  * Fixed incorrect default timeout used for device lock shutdown
    | Backported from mce 1.7.0

 -- David Weinehall <david.weinehall@nokia.com>  Tue, 02 Oct 2007 11:35:30 +0300

mce (1.6.41) unstable; urgency=low

  * Added support for solid light for the mono-LED patterns,
    to properly fix PatternBatteryFull
  * Adjusted PatternDeviceOn to consume less power
  * Fix GConf defaults in mcetool to display sane data if keys are unset
  * Added the missing PatternCommonNotification to mce.ini
  * Fixed name of connectivity soft poweron policy in mce.ini
  * Added GConf brightness testcase to mcetorture
  * Added GConf timeouts testcase to mcetorture
  * Added GConf led testcase to mcetorture
  * Added alarm state testcase to mcetorture
  * Added error injections (invalid number of arguments, invalid data,
    invalid type) for D-Bus to mcetorture
  * Made notes in mcetorture of what tests only torture SystemUI
    rather than mce and added an option to disable those

 -- David Weinehall <david.weinehall@nokia.com>  Mon, 01 Oct 2007 00:20:44 +0300

mce (1.6.40) unstable; urgency=low

  * Made [home] trigger on input instead of output
    (Fixes: NB#70919)
  * Made [power] trigger on input instead of output
  * One more error path memory leak fix for device lock and device menu UI
    reply handler
    | Phew, this is getting repetitive...
  * Fixed mono-LED patterns for DeviceOn, PowerOn, PowerOff, and BatteryFull
  * Fixed name of powerkeymenu-ui testcase in mcetorture
  * Made the powershort and powerlong mcetorture testcases use the
    D-Bus interface instead
  * Improved mcetorture abort-logging a bit
  * Added a bit of input torture to mcetorture (error-events) which
    injects incorrect data into /dev/input/eventX

 -- David Weinehall <david.weinehall@nokia.com>  Tue, 25 Sep 2007 16:44:41 +0300

mce (1.6.39) unstable; urgency=low

  * Adjusted webcam pattern (Fixes: NB#65756)
  * Fixed visibility settings for mono-LED Communication-patterns
    (Fixes: NB#70645)

 -- David Weinehall <david.weinehall@nokia.com>  Mon, 24 Sep 2007 15:33:15 +0300

mce (1.6.38) unstable; urgency=low

  * Fix leaks in error paths for device lock and device menu UI reply
    handling

 -- David Weinehall <david.weinehall@nokia.com>  Sun, 23 Sep 2007 03:21:42 +0300

mce (1.6.37) unstable; urgency=low

  * Fixed memory leaks in device lock and device menu UI reply handling
  * Modify datapipes to handle the cache better
    | This fixes a problem where restarts of systemui could trigger
    | the splashscreen
  * Fix typo in debian/mce.zzinitdone.init
  * Remove network_state_pipe since it was unused
  * Reprogram timer for long [home] key press timeout if we receive another
    down event without an up-event between
    | The same change was made earlier for [power], but somehow I forgot to
    | fix [home] too, while at it
  * Made mce-io a bit more resilient to errors, and made it report
    in a better way what's gone wrong if something goes haywire
  * Added options to continue on error,
    and to disable leak checking completely, to mcetorture
  * Added a simple, injection based, test of the powerkey menu to mcetorture
  * Added injection of short and long [home] and [power] keypresses
    into the event files to the testcases in mcetorture
  * Fixed the error message printed by the abort function in mcetorture
  * Better handling of the case where both the powerbutton and home key
    are provided from the same event-file
  * Code simplification in event-touchscreen and event-keypress

 -- David Weinehall <david.weinehall@nokia.com>  Thu, 20 Sep 2007 20:55:27 +0300

mce (1.6.36) unstable; urgency=low



=== debian/control ===
Source: mce
Section: misc
Priority: optional
Maintainer: David Weinehall <david.weinehall@nokia.com>
Uploaders: Philippe De Swert <philippe.de-swert@nokia.com>
Build-Depends: debhelper (>= 4.1.0), mce-dev (>= 1.6.3), pkg-config, libglib2.0-dev, libdbus-1-dev (>= 1.0), libdbus-glib-1-dev, libdsme0-dev (>= 0.57), bme-dbus-proxy-dev (>= 0.3.2), libgconf2-dev, osso-systemui-dbus-dev (>= 0.1.0), osso-systemui-powerkeymenu-dev (>= 0.1.4.7), osso-systemui-tklock-dev (>= 0.1.5.11), osso-systemui-devlock-dev (>= 0.1.9.3), osso-systemui-splashscreen-dev (>= 0.0.4.1), osso-systemui-modechange-dev (>= 0.0.2), osso-wlan-dev (>= 0.47), osso-gwconnect-dev (>= 0.58), libalarm-dev (>= 0.2.8), dpkg-dev (>= 1.13.19)
Standards-Version: 3.7.2

Package: mce
Architecture: any
Depends: ${shlibs:Depends}
Recommends: dsme (>= 0.30.11), bme-dbus-proxy (>= 0.4.0), alarmd (>= 0.2.0)
Conflicts: osso-systemui-tklock (<< 0.0.4.6)
Description: the Mode Control Entity for Nokia Internet Tablets
 This package contains the Mode Control Entity which provides
 mode management features.  This is a daemon that is the backend
 for many features on Nokia's Internet Tablets.

Package: mce-dbg
Architecture: any
Depends: ${shlibs:Depends}, mce
Recommends: dsme (>= 0.30.11), bme-dbus-proxy (>= 0.4.0), alarmd (>= 0.2.0)
Conflicts: osso-systemui-tklock (<< 0.0.4.6)
Description: the Mode Control Entity for Nokia Internet Tablets
 This package contains the Mode Control Entity with debug symbols
 which provides mode management features.  This is a daemon that
 is the backend for many features on Nokia's Internet Tablets.

Package: mcetools
Section: utils
Architecture: any
Depends: ${shlibs:Depends}
Recommends: mce (>= 1.3.1)
Description: tools for interacting with mce
 This package contains tools that can be used to interact with
 the Mode Control Entity and to get mode information.

Package: mcetools-dbg
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, mcetools
Recommends: mce (>= 1.3.1)
Description: tools for interacting with mce
 This package contains tools that can be used to interact with
 the Mode Control Entity and to get mode information with all
 debugging information.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info $(CONFIGURE_FLAGS)

configure: configure-stamp

configure-stamp:
	dh_testdir
	./autogen.sh
	touch configure-stamp

build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#/usr/bin/docbook-to-man debian/osso-applet-memory.sgml > osso-applet-memory.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	rm $(CURDIR)/debian/tmp/usr/lib/hildon-control-panel/*.la
#	rm $(CURDIR)/debian/tmp/usr/lib/hildon-control-panel/*.a
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
	dh_install -v --sourcedir=debian/tmp
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
	dh_makeshlibs -V
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
